Public Attributes
tagXGSGLExtensionsFuncs Struct Reference

## Detailed Description

GraphicSequencer GL extensions functions.

This the structure for storing the OpenGL extension wrapper functions. For example, if you want to call the `glClientActiveTextureARB` extension function, just use `m_pGLExtFuncs->glClientActiveTextureARB`.

See also:
  tagXSI_RTS_SystemParams, cus_graphicsequencer GraphicSequencer

Deprecated:
  7.0. Not used for RTS API v3.0.

`#include <XSI_rtshaders.h>`

List of all members.

## Public Attributes
int | version
int | size
PFNGLBLENDCOLORPROC | glBlendColor
PFNGLBLENDEQUATIONPROC | glBlendEquation
PFNGLDRAWRANGEELEMENTSPROC | glDrawRangeElements
PFNGLCOLORTABLEPROC | glColorTable
PFNGLCOLORTABLEPARAMETERFVPROC | glColorTableParameterfv
PFNGLCOLORTABLEPARAMETERIVPROC | glColorTableParameteriv
PFNGLCOPYCOLORTABLEPROC | glCopyColorTable
PFNGLGETCOLORTABLEPROC | glGetColorTable
PFNGLGETCOLORTABLEPARAMETERFVPROC | glGetColorTableParameterfv
PFNGLGETCOLORTABLEPARAMETERIVPROC | glGetColorTableParameteriv
PFNGLCOLORSUBTABLEPROC | glColorSubTable
PFNGLCOPYCOLORSUBTABLEPROC | glCopyColorSubTable
PFNGLCONVOLUTIONFILTER1DPROC | glConvolutionFilter1D
PFNGLCONVOLUTIONFILTER2DPROC | glConvolutionFilter2D
PFNGLCONVOLUTIONPARAMETERFPROC | glConvolutionParameterf
PFNGLCONVOLUTIONPARAMETERFVPROC | glConvolutionParameterfv
PFNGLCONVOLUTIONPARAMETERIPROC | glConvolutionParameteri
PFNGLCONVOLUTIONPARAMETERIVPROC | glConvolutionParameteriv
PFNGLCOPYCONVOLUTIONFILTER1DPROC | glCopyConvolutionFilter1D
PFNGLCOPYCONVOLUTIONFILTER2DPROC | glCopyConvolutionFilter2D
PFNGLGETCONVOLUTIONFILTERPROC | glGetConvolutionFilter
PFNGLGETCONVOLUTIONPARAMETERFVPROC | glGetConvolutionParameterfv
PFNGLGETCONVOLUTIONPARAMETERIVPROC | glGetConvolutionParameteriv
PFNGLGETSEPARABLEFILTERPROC | glGetSeparableFilter
PFNGLSEPARABLEFILTER2DPROC | glSeparableFilter2D
PFNGLGETHISTOGRAMPROC | glGetHistogram
PFNGLGETHISTOGRAMPARAMETERFVPROC | glGetHistogramParameterfv
PFNGLGETHISTOGRAMPARAMETERIVPROC | glGetHistogramParameteriv
PFNGLGETMINMAXPROC | glGetMinmax
PFNGLGETMINMAXPARAMETERFVPROC | glGetMinmaxParameterfv
PFNGLGETMINMAXPARAMETERIVPROC | glGetMinmaxParameteriv
PFNGLHISTOGRAMPROC | glHistogram
PFNGLMINMAXPROC | glMinmax
PFNGLRESETHISTOGRAMPROC | glResetHistogram
PFNGLRESETMINMAXPROC | glResetMinmax
PFNGLTEXIMAGE3DPROC | glTexImage3D
PFNGLTEXSUBIMAGE3DPROC | glTexSubImage3D
PFNGLCOPYTEXSUBIMAGE3DPROC | glCopyTexSubImage3D
PFNGLACTIVETEXTUREPROC | glActiveTexture
PFNGLCLIENTACTIVETEXTUREPROC | glClientActiveTexture
PFNGLMULTITEXCOORD1DPROC | glMultiTexCoord1d
PFNGLMULTITEXCOORD1DVPROC | glMultiTexCoord1dv
PFNGLMULTITEXCOORD1FPROC | glMultiTexCoord1f
PFNGLMULTITEXCOORD1FVPROC | glMultiTexCoord1fv
PFNGLMULTITEXCOORD1IPROC | glMultiTexCoord1i
PFNGLMULTITEXCOORD1IVPROC | glMultiTexCoord1iv
PFNGLMULTITEXCOORD1SPROC | glMultiTexCoord1s
PFNGLMULTITEXCOORD1SVPROC | glMultiTexCoord1sv
PFNGLMULTITEXCOORD2DPROC | glMultiTexCoord2d
PFNGLMULTITEXCOORD2DVPROC | glMultiTexCoord2dv
PFNGLMULTITEXCOORD2FPROC | glMultiTexCoord2f
PFNGLMULTITEXCOORD2FVPROC | glMultiTexCoord2fv
PFNGLMULTITEXCOORD2IPROC | glMultiTexCoord2i
PFNGLMULTITEXCOORD2IVPROC | glMultiTexCoord2iv
PFNGLMULTITEXCOORD2SPROC | glMultiTexCoord2s
PFNGLMULTITEXCOORD2SVPROC | glMultiTexCoord2sv
PFNGLMULTITEXCOORD3DPROC | glMultiTexCoord3d
PFNGLMULTITEXCOORD3DVPROC | glMultiTexCoord3dv
PFNGLMULTITEXCOORD3FPROC | glMultiTexCoord3f
PFNGLMULTITEXCOORD3FVPROC | glMultiTexCoord3fv
PFNGLMULTITEXCOORD3IPROC | glMultiTexCoord3i
PFNGLMULTITEXCOORD3IVPROC | glMultiTexCoord3iv
PFNGLMULTITEXCOORD3SPROC | glMultiTexCoord3s
PFNGLMULTITEXCOORD3SVPROC | glMultiTexCoord3sv
PFNGLMULTITEXCOORD4DPROC | glMultiTexCoord4d
PFNGLMULTITEXCOORD4DVPROC | glMultiTexCoord4dv
PFNGLMULTITEXCOORD4FPROC | glMultiTexCoord4f
PFNGLMULTITEXCOORD4FVPROC | glMultiTexCoord4fv
PFNGLMULTITEXCOORD4IPROC | glMultiTexCoord4i
PFNGLMULTITEXCOORD4IVPROC | glMultiTexCoord4iv
PFNGLMULTITEXCOORD4SPROC | glMultiTexCoord4s
PFNGLMULTITEXCOORD4SVPROC | glMultiTexCoord4sv
PFNGLLOADTRANSPOSEMATRIXFPROC | glLoadTransposeMatrixf
PFNGLLOADTRANSPOSEMATRIXDPROC | glLoadTransposeMatrixd
PFNGLMULTTRANSPOSEMATRIXFPROC | glMultTransposeMatrixf
PFNGLMULTTRANSPOSEMATRIXDPROC | glMultTransposeMatrixd
PFNGLSAMPLECOVERAGEPROC | glSampleCoverage
PFNGLCOMPRESSEDTEXIMAGE3DPROC | glCompressedTexImage3D
PFNGLCOMPRESSEDTEXIMAGE2DPROC | glCompressedTexImage2D
PFNGLCOMPRESSEDTEXIMAGE1DPROC | glCompressedTexImage1D
PFNGLCOMPRESSEDTEXSUBIMAGE3DPROC | glCompressedTexSubImage3D
PFNGLCOMPRESSEDTEXSUBIMAGE2DPROC | glCompressedTexSubImage2D
PFNGLCOMPRESSEDTEXSUBIMAGE1DPROC | glCompressedTexSubImage1D
PFNGLGETCOMPRESSEDTEXIMAGEPROC | glGetCompressedTexImage
PFNGLACTIVETEXTUREPROC | glActiveTextureARB
PFNGLCLIENTACTIVETEXTUREARBPROC | glClientActiveTextureARB
PFNGLMULTITEXCOORD1DARBPROC | glMultiTexCoord1dARB
PFNGLMULTITEXCOORD1DVARBPROC | glMultiTexCoord1dvARB
PFNGLMULTITEXCOORD1FARBPROC | glMultiTexCoord1fARB
PFNGLMULTITEXCOORD1FVARBPROC | glMultiTexCoord1fvARB
PFNGLMULTITEXCOORD1IARBPROC | glMultiTexCoord1iARB
PFNGLMULTITEXCOORD1IVARBPROC | glMultiTexCoord1ivARB
PFNGLMULTITEXCOORD1SARBPROC | glMultiTexCoord1sARB
PFNGLMULTITEXCOORD1SVARBPROC | glMultiTexCoord1svARB
PFNGLMULTITEXCOORD2DARBPROC | glMultiTexCoord2dARB
PFNGLMULTITEXCOORD2DVARBPROC | glMultiTexCoord2dvARB
PFNGLMULTITEXCOORD2FARBPROC | glMultiTexCoord2fARB
PFNGLMULTITEXCOORD2FVARBPROC | glMultiTexCoord2fvARB
PFNGLMULTITEXCOORD2IARBPROC | glMultiTexCoord2iARB
PFNGLMULTITEXCOORD2IVARBPROC | glMultiTexCoord2ivARB
PFNGLMULTITEXCOORD2SARBPROC | glMultiTexCoord2sARB
PFNGLMULTITEXCOORD2SVARBPROC | glMultiTexCoord2svARB
PFNGLMULTITEXCOORD3DARBPROC | glMultiTexCoord3dARB
PFNGLMULTITEXCOORD3DVARBPROC | glMultiTexCoord3dvARB
PFNGLMULTITEXCOORD3FARBPROC | glMultiTexCoord3fARB
PFNGLMULTITEXCOORD3FVARBPROC | glMultiTexCoord3fvARB
PFNGLMULTITEXCOORD3IARBPROC | glMultiTexCoord3iARB
PFNGLMULTITEXCOORD3IVARBPROC | glMultiTexCoord3ivARB
PFNGLMULTITEXCOORD3SARBPROC | glMultiTexCoord3sARB
PFNGLMULTITEXCOORD3SVARBPROC | glMultiTexCoord3svARB
PFNGLMULTITEXCOORD4DARBPROC | glMultiTexCoord4dARB
PFNGLMULTITEXCOORD4DVARBPROC | glMultiTexCoord4dvARB
PFNGLMULTITEXCOORD4FARBPROC | glMultiTexCoord4fARB
PFNGLMULTITEXCOORD4FVARBPROC | glMultiTexCoord4fvARB
PFNGLMULTITEXCOORD4IARBPROC | glMultiTexCoord4iARB
PFNGLMULTITEXCOORD4IVARBPROC | glMultiTexCoord4ivARB
PFNGLMULTITEXCOORD4SARBPROC | glMultiTexCoord4sARB
PFNGLMULTITEXCOORD4SVARBPROC | glMultiTexCoord4svARB
PFNGLLOADTRANSPOSEMATRIXFARBPROC | glLoadTransposeMatrixfARB
PFNGLLOADTRANSPOSEMATRIXDARBPROC | glLoadTransposeMatrixdARB
PFNGLMULTTRANSPOSEMATRIXFARBPROC | glMultTransposeMatrixfARB
PFNGLMULTTRANSPOSEMATRIXDARBPROC | glMultTransposeMatrixdARB
PFNGLSAMPLECOVERAGEARBPROC | glSampleCoverageARB
PFNGLCOMPRESSEDTEXIMAGE3DARBPROC | glCompressedTexImage3DARB
PFNGLCOMPRESSEDTEXIMAGE2DARBPROC | glCompressedTexImage2DARB
PFNGLCOMPRESSEDTEXIMAGE1DARBPROC | glCompressedTexImage1DARB
PFNGLCOMPRESSEDTEXSUBIMAGE3DARBPROC | glCompressedTexSubImage3DARB
PFNGLCOMPRESSEDTEXSUBIMAGE2DARBPROC | glCompressedTexSubImage2DARB
PFNGLCOMPRESSEDTEXSUBIMAGE1DARBPROC | glCompressedTexSubImage1DARB
PFNGLGETCOMPRESSEDTEXIMAGEARBPROC | glGetCompressedTexImageARB
PFNGLPOINTPARAMETERFARBPROC | glPointParameterfARB
PFNGLPOINTPARAMETERFVARBPROC | glPointParameterfvARB
PFNGLWEIGHTBVARBPROC | glWeightbvARB
PFNGLWEIGHTSVARBPROC | glWeightsvARB
PFNGLWEIGHTIVARBPROC | glWeightivARB
PFNGLWEIGHTFVARBPROC | glWeightfvARB
PFNGLWEIGHTDVARBPROC | glWeightdvARB
PFNGLWEIGHTUBVARBPROC | glWeightubvARB
PFNGLWEIGHTUSVARBPROC | glWeightusvARB
PFNGLWEIGHTUIVARBPROC | glWeightuivARB
PFNGLWEIGHTPOINTERARBPROC | glWeightPointerARB
PFNGLVERTEXBLENDARBPROC | glVertexBlendARB
PFNGLCURRENTPALETTEMATRIXARBPROC | glCurrentPaletteMatrixARB
PFNGLMATRIXINDEXUBVARBPROC | glMatrixIndexubvARB
PFNGLMATRIXINDEXUSVARBPROC | glMatrixIndexusvARB
PFNGLMATRIXINDEXUIVARBPROC | glMatrixIndexuivARB
PFNGLMATRIXINDEXPOINTERARBPROC | glMatrixIndexPointerARB
PFNGLWINDOWPOS2DARBPROC | glWindowPos2dARB
PFNGLWINDOWPOS2DVARBPROC | glWindowPos2dvARB
PFNGLWINDOWPOS2FARBPROC | glWindowPos2fARB
PFNGLWINDOWPOS2FVARBPROC | glWindowPos2fvARB
PFNGLWINDOWPOS2IARBPROC | glWindowPos2iARB
PFNGLWINDOWPOS2IVARBPROC | glWindowPos2ivARB
PFNGLWINDOWPOS2SARBPROC | glWindowPos2sARB
PFNGLWINDOWPOS2SVARBPROC | glWindowPos2svARB
PFNGLWINDOWPOS3DARBPROC | glWindowPos3dARB
PFNGLWINDOWPOS3DVARBPROC | glWindowPos3dvARB
PFNGLWINDOWPOS3FARBPROC | glWindowPos3fARB
PFNGLWINDOWPOS3FVARBPROC | glWindowPos3fvARB
PFNGLWINDOWPOS3IARBPROC | glWindowPos3iARB
PFNGLWINDOWPOS3IVARBPROC | glWindowPos3ivARB
PFNGLWINDOWPOS3SARBPROC | glWindowPos3sARB
PFNGLWINDOWPOS3SVARBPROC | glWindowPos3svARB
PFNGLBLENDCOLOREXTPROC | glBlendColorEXT
PFNGLPOLYGONOFFSETEXTPROC | glPolygonOffsetEXT
PFNGLTEXIMAGE3DEXTPROC | glTexImage3DEXT
PFNGLTEXSUBIMAGE3DEXTPROC | glTexSubImage3DEXT
PFNGLGETTEXFILTERFUNCSGISPROC | glGetTexFilterFuncSGIS
PFNGLTEXFILTERFUNCSGISPROC | glTexFilterFuncSGIS
PFNGLTEXSUBIMAGE1DEXTPROC | glTexSubImage1DEXT
PFNGLTEXSUBIMAGE2DEXTPROC | glTexSubImage2DEXT
PFNGLCOPYTEXIMAGE1DEXTPROC | glCopyTexImage1DEXT
PFNGLCOPYTEXIMAGE2DEXTPROC | glCopyTexImage2DEXT
PFNGLCOPYTEXSUBIMAGE1DEXTPROC | glCopyTexSubImage1DEXT
PFNGLCOPYTEXSUBIMAGE2DEXTPROC | glCopyTexSubImage2DEXT
PFNGLCOPYTEXSUBIMAGE3DEXTPROC | glCopyTexSubImage3DEXT
PFNGLGETHISTOGRAMEXTPROC | glGetHistogramEXT
PFNGLGETHISTOGRAMPARAMETERFVEXTPROC | glGetHistogramParameterfvEXT
PFNGLGETHISTOGRAMPARAMETERIVEXTPROC | glGetHistogramParameterivEXT
PFNGLGETMINMAXEXTPROC | glGetMinmaxEXT
PFNGLGETMINMAXPARAMETERFVEXTPROC | glGetMinmaxParameterfvEXT
PFNGLGETMINMAXPARAMETERIVEXTPROC | glGetMinmaxParameterivEXT
PFNGLHISTOGRAMEXTPROC | glHistogramEXT
PFNGLMINMAXEXTPROC | glMinmaxEXT
PFNGLRESETHISTOGRAMEXTPROC | glResetHistogramEXT
PFNGLRESETMINMAXEXTPROC | glResetMinmaxEXT
PFNGLCONVOLUTIONFILTER1DEXTPROC | glConvolutionFilter1DEXT
PFNGLCONVOLUTIONFILTER2DEXTPROC | glConvolutionFilter2DEXT
PFNGLCONVOLUTIONPARAMETERFEXTPROC | glConvolutionParameterfEXT
PFNGLCONVOLUTIONPARAMETERFVEXTPROC | glConvolutionParameterfvEXT
PFNGLCONVOLUTIONPARAMETERIEXTPROC | glConvolutionParameteriEXT
PFNGLCONVOLUTIONPARAMETERIVEXTPROC | glConvolutionParameterivEXT
PFNGLCOPYCONVOLUTIONFILTER1DEXTPROC | glCopyConvolutionFilter1DEXT
PFNGLCOPYCONVOLUTIONFILTER2DEXTPROC | glCopyConvolutionFilter2DEXT
PFNGLGETCONVOLUTIONFILTEREXTPROC | glGetConvolutionFilterEXT
PFNGLGETCONVOLUTIONPARAMETERFVEXTPROC | glGetConvolutionParameterfvEXT
PFNGLGETCONVOLUTIONPARAMETERIVEXTPROC | glGetConvolutionParameterivEXT
PFNGLGETSEPARABLEFILTEREXTPROC | glGetSeparableFilterEXT
PFNGLSEPARABLEFILTER2DEXTPROC | glSeparableFilter2DEXT
PFNGLCOLORTABLESGIPROC | glColorTableSGI
PFNGLCOLORTABLEPARAMETERFVSGIPROC | glColorTableParameterfvSGI
PFNGLCOLORTABLEPARAMETERIVSGIPROC | glColorTableParameterivSGI
PFNGLCOPYCOLORTABLESGIPROC | glCopyColorTableSGI
PFNGLGETCOLORTABLESGIPROC | glGetColorTableSGI
PFNGLGETCOLORTABLEPARAMETERFVSGIPROC | glGetColorTableParameterfvSGI
PFNGLGETCOLORTABLEPARAMETERIVSGIPROC | glGetColorTableParameterivSGI
PFNGLPIXELTEXGENSGIXPROC | glPixelTexGenSGIX
PFNGLPIXELTEXGENPARAMETERISGISPROC | glPixelTexGenParameteriSGIS
PFNGLPIXELTEXGENPARAMETERIVSGISPROC | glPixelTexGenParameterivSGIS
PFNGLPIXELTEXGENPARAMETERFSGISPROC | glPixelTexGenParameterfSGIS
PFNGLPIXELTEXGENPARAMETERFVSGISPROC | glPixelTexGenParameterfvSGIS
PFNGLGETPIXELTEXGENPARAMETERIVSGISPROC | glGetPixelTexGenParameterivSGIS
PFNGLGETPIXELTEXGENPARAMETERFVSGISPROC | glGetPixelTexGenParameterfvSGIS
PFNGLTEXIMAGE4DSGISPROC | glTexImage4DSGIS
PFNGLTEXSUBIMAGE4DSGISPROC | glTexSubImage4DSGIS
PFNGLARETEXTURESRESIDENTEXTPROC | glAreTexturesResidentEXT
PFNGLBINDTEXTUREEXTPROC | glBindTextureEXT
PFNGLDELETETEXTURESEXTPROC | glDeleteTexturesEXT
PFNGLGENTEXTURESEXTPROC | glGenTexturesEXT
PFNGLISTEXTUREEXTPROC | glIsTextureEXT
PFNGLPRIORITIZETEXTURESEXTPROC | glPrioritizeTexturesEXT
PFNGLDETAILTEXFUNCSGISPROC | glDetailTexFuncSGIS
PFNGLGETDETAILTEXFUNCSGISPROC | glGetDetailTexFuncSGIS
PFNGLSHARPENTEXFUNCSGISPROC | glSharpenTexFuncSGIS
PFNGLGETSHARPENTEXFUNCSGISPROC | glGetSharpenTexFuncSGIS
PFNGLSAMPLEMASKSGISPROC | glSampleMaskSGIS
PFNGLSAMPLEPATTERNSGISPROC | glSamplePatternSGIS
PFNGLARRAYELEMENTEXTPROC | glArrayElementEXT
PFNGLCOLORPOINTEREXTPROC | glColorPointerEXT
PFNGLDRAWARRAYSEXTPROC | glDrawArraysEXT
PFNGLEDGEFLAGPOINTEREXTPROC | glEdgeFlagPointerEXT
PFNGLGETPOINTERVEXTPROC | glGetPointervEXT
PFNGLINDEXPOINTEREXTPROC | glIndexPointerEXT
PFNGLNORMALPOINTEREXTPROC | glNormalPointerEXT
PFNGLTEXCOORDPOINTEREXTPROC | glTexCoordPointerEXT
PFNGLVERTEXPOINTEREXTPROC | glVertexPointerEXT
PFNGLBLENDEQUATIONEXTPROC | glBlendEquationEXT
PFNGLSPRITEPARAMETERFSGIXPROC | glSpriteParameterfSGIX
PFNGLSPRITEPARAMETERFVSGIXPROC | glSpriteParameterfvSGIX
PFNGLSPRITEPARAMETERISGIXPROC | glSpriteParameteriSGIX
PFNGLSPRITEPARAMETERIVSGIXPROC | glSpriteParameterivSGIX
PFNGLPOINTPARAMETERFEXTPROC | glPointParameterfEXT
PFNGLPOINTPARAMETERFVEXTPROC | glPointParameterfvEXT
PFNGLPOINTPARAMETERFSGISPROC | glPointParameterfSGIS
PFNGLPOINTPARAMETERFVSGISPROC | glPointParameterfvSGIS
PFNGLGETINSTRUMENTSSGIXPROC | glGetInstrumentsSGIX
PFNGLINSTRUMENTSBUFFERSGIXPROC | glInstrumentsBufferSGIX
PFNGLPOLLINSTRUMENTSSGIXPROC | glPollInstrumentsSGIX
PFNGLREADINSTRUMENTSSGIXPROC | glReadInstrumentsSGIX
PFNGLSTARTINSTRUMENTSSGIXPROC | glStartInstrumentsSGIX
PFNGLSTOPINSTRUMENTSSGIXPROC | glStopInstrumentsSGIX
PFNGLFRAMEZOOMSGIXPROC | glFrameZoomSGIX
PFNGLTAGSAMPLEBUFFERSGIXPROC | glTagSampleBufferSGIX
PFNGLDEFORMATIONMAP3DSGIXPROC | glDeformationMap3dSGIX
PFNGLDEFORMATIONMAP3FSGIXPROC | glDeformationMap3fSGIX
PFNGLDEFORMSGIXPROC | glDeformSGIX
PFNGLLOADIDENTITYDEFORMATIONMAPSGIXPROC | glLoadIdentityDeformationMapSGIX
PFNGLREFERENCEPLANESGIXPROC | glReferencePlaneSGIX
PFNGLFLUSHRASTERSGIXPROC | glFlushRasterSGIX
PFNGLFOGFUNCSGISPROC | glFogFuncSGIS
PFNGLGETFOGFUNCSGISPROC | glGetFogFuncSGIS
PFNGLIMAGETRANSFORMPARAMETERIHPPROC | glImageTransformParameteriHP
PFNGLIMAGETRANSFORMPARAMETERFHPPROC | glImageTransformParameterfHP
PFNGLIMAGETRANSFORMPARAMETERIVHPPROC | glImageTransformParameterivHP
PFNGLIMAGETRANSFORMPARAMETERFVHPPROC | glImageTransformParameterfvHP
PFNGLGETIMAGETRANSFORMPARAMETERIVHPPROC | glGetImageTransformParameterivHP
PFNGLGETIMAGETRANSFORMPARAMETERFVHPPROC | glGetImageTransformParameterfvHP
PFNGLCOLORSUBTABLEEXTPROC | glColorSubTableEXT
PFNGLCOPYCOLORSUBTABLEEXTPROC | glCopyColorSubTableEXT
PFNGLHINTPGIPROC | glHintPGI
PFNGLCOLORTABLEEXTPROC | glColorTableEXT
PFNGLGETCOLORTABLEEXTPROC | glGetColorTableEXT
PFNGLGETCOLORTABLEPARAMETERIVEXTPROC | glGetColorTableParameterivEXT
PFNGLGETCOLORTABLEPARAMETERFVEXTPROC | glGetColorTableParameterfvEXT
PFNGLGETLISTPARAMETERFVSGIXPROC | glGetListParameterfvSGIX
PFNGLGETLISTPARAMETERIVSGIXPROC | glGetListParameterivSGIX
PFNGLLISTPARAMETERFSGIXPROC | glListParameterfSGIX
PFNGLLISTPARAMETERFVSGIXPROC | glListParameterfvSGIX
PFNGLLISTPARAMETERISGIXPROC | glListParameteriSGIX
PFNGLLISTPARAMETERIVSGIXPROC | glListParameterivSGIX
PFNGLINDEXMATERIALEXTPROC | glIndexMaterialEXT
PFNGLINDEXFUNCEXTPROC | glIndexFuncEXT
PFNGLLOCKARRAYSEXTPROC | glLockArraysEXT
PFNGLUNLOCKARRAYSEXTPROC | glUnlockArraysEXT
PFNGLCULLPARAMETERDVEXTPROC | glCullParameterdvEXT
PFNGLCULLPARAMETERFVEXTPROC | glCullParameterfvEXT
PFNGLFRAGMENTCOLORMATERIALSGIXPROC | glFragmentColorMaterialSGIX
PFNGLFRAGMENTLIGHTFSGIXPROC | glFragmentLightfSGIX
PFNGLFRAGMENTLIGHTFVSGIXPROC | glFragmentLightfvSGIX
PFNGLFRAGMENTLIGHTISGIXPROC | glFragmentLightiSGIX
PFNGLFRAGMENTLIGHTIVSGIXPROC | glFragmentLightivSGIX
PFNGLFRAGMENTLIGHTMODELFSGIXPROC | glFragmentLightModelfSGIX
PFNGLFRAGMENTLIGHTMODELFVSGIXPROC | glFragmentLightModelfvSGIX
PFNGLFRAGMENTLIGHTMODELISGIXPROC | glFragmentLightModeliSGIX
PFNGLFRAGMENTLIGHTMODELIVSGIXPROC | glFragmentLightModelivSGIX
PFNGLFRAGMENTMATERIALFSGIXPROC | glFragmentMaterialfSGIX
PFNGLFRAGMENTMATERIALFVSGIXPROC | glFragmentMaterialfvSGIX
PFNGLFRAGMENTMATERIALISGIXPROC | glFragmentMaterialiSGIX
PFNGLFRAGMENTMATERIALIVSGIXPROC | glFragmentMaterialivSGIX
PFNGLGETFRAGMENTLIGHTFVSGIXPROC | glGetFragmentLightfvSGIX
PFNGLGETFRAGMENTLIGHTIVSGIXPROC | glGetFragmentLightivSGIX
PFNGLGETFRAGMENTMATERIALFVSGIXPROC | glGetFragmentMaterialfvSGIX
PFNGLGETFRAGMENTMATERIALIVSGIXPROC | glGetFragmentMaterialivSGIX
PFNGLLIGHTENVISGIXPROC | glLightEnviSGIX
PFNGLDRAWRANGEELEMENTSEXTPROC | glDrawRangeElementsEXT
PFNGLAPPLYTEXTUREEXTPROC | glApplyTextureEXT
PFNGLTEXTURELIGHTEXTPROC | glTextureLightEXT
PFNGLTEXTUREMATERIALEXTPROC | glTextureMaterialEXT
PFNGLASYNCMARKERSGIXPROC | glAsyncMarkerSGIX
PFNGLFINISHASYNCSGIXPROC | glFinishAsyncSGIX
PFNGLPOLLASYNCSGIXPROC | glPollAsyncSGIX
PFNGLGENASYNCMARKERSSGIXPROC | glGenAsyncMarkersSGIX
PFNGLDELETEASYNCMARKERSSGIXPROC | glDeleteAsyncMarkersSGIX
PFNGLISASYNCMARKERSGIXPROC | glIsAsyncMarkerSGIX
PFNGLVERTEXPOINTERVINTELPROC | glVertexPointervINTEL
PFNGLNORMALPOINTERVINTELPROC | glNormalPointervINTEL
PFNGLCOLORPOINTERVINTELPROC | glColorPointervINTEL
PFNGLTEXCOORDPOINTERVINTELPROC | glTexCoordPointervINTEL
PFNGLPIXELTRANSFORMPARAMETERIEXTPROC | glPixelTransformParameteriEXT
PFNGLPIXELTRANSFORMPARAMETERFEXTPROC | glPixelTransformParameterfEXT
PFNGLPIXELTRANSFORMPARAMETERIVEXTPROC | glPixelTransformParameterivEXT
PFNGLPIXELTRANSFORMPARAMETERFVEXTPROC | glPixelTransformParameterfvEXT
PFNGLSECONDARYCOLOR3BEXTPROC | glSecondaryColor3bEXT
PFNGLSECONDARYCOLOR3BVEXTPROC | glSecondaryColor3bvEXT
PFNGLSECONDARYCOLOR3DEXTPROC | glSecondaryColor3dEXT
PFNGLSECONDARYCOLOR3DVEXTPROC | glSecondaryColor3dvEXT
PFNGLSECONDARYCOLOR3FEXTPROC | glSecondaryColor3fEXT
PFNGLSECONDARYCOLOR3FVEXTPROC | glSecondaryColor3fvEXT
PFNGLSECONDARYCOLOR3IEXTPROC | glSecondaryColor3iEXT
PFNGLSECONDARYCOLOR3IVEXTPROC | glSecondaryColor3ivEXT
PFNGLSECONDARYCOLOR3SEXTPROC | glSecondaryColor3sEXT
PFNGLSECONDARYCOLOR3SVEXTPROC | glSecondaryColor3svEXT
PFNGLSECONDARYCOLOR3UBEXTPROC | glSecondaryColor3ubEXT
PFNGLSECONDARYCOLOR3UBVEXTPROC | glSecondaryColor3ubvEXT
PFNGLSECONDARYCOLOR3UIEXTPROC | glSecondaryColor3uiEXT
PFNGLSECONDARYCOLOR3UIVEXTPROC | glSecondaryColor3uivEXT
PFNGLSECONDARYCOLOR3USEXTPROC | glSecondaryColor3usEXT
PFNGLSECONDARYCOLOR3USVEXTPROC | glSecondaryColor3usvEXT
PFNGLSECONDARYCOLORPOINTEREXTPROC | glSecondaryColorPointerEXT
PFNGLTEXTURENORMALEXTPROC | glTextureNormalEXT
PFNGLMULTIDRAWARRAYSEXTPROC | glMultiDrawArraysEXT
PFNGLMULTIDRAWELEMENTSEXTPROC | glMultiDrawElementsEXT
PFNGLFOGCOORDFEXTPROC | glFogCoordfEXT
PFNGLFOGCOORDFVEXTPROC | glFogCoordfvEXT
PFNGLFOGCOORDDEXTPROC | glFogCoorddEXT
PFNGLFOGCOORDDVEXTPROC | glFogCoorddvEXT
PFNGLFOGCOORDPOINTEREXTPROC | glFogCoordPointerEXT
PFNGLTANGENT3BEXTPROC | glTangent3bEXT
PFNGLTANGENT3BVEXTPROC | glTangent3bvEXT
PFNGLTANGENT3DEXTPROC | glTangent3dEXT
PFNGLTANGENT3DVEXTPROC | glTangent3dvEXT
PFNGLTANGENT3FEXTPROC | glTangent3fEXT
PFNGLTANGENT3FVEXTPROC | glTangent3fvEXT
PFNGLTANGENT3IEXTPROC | glTangent3iEXT
PFNGLTANGENT3IVEXTPROC | glTangent3ivEXT
PFNGLTANGENT3SEXTPROC | glTangent3sEXT
PFNGLTANGENT3SVEXTPROC | glTangent3svEXT
PFNGLBINORMAL3BEXTPROC | glBinormal3bEXT
PFNGLBINORMAL3BVEXTPROC | glBinormal3bvEXT
PFNGLBINORMAL3DEXTPROC | glBinormal3dEXT
PFNGLBINORMAL3DVEXTPROC | glBinormal3dvEXT
PFNGLBINORMAL3FEXTPROC | glBinormal3fEXT
PFNGLBINORMAL3FVEXTPROC | glBinormal3fvEXT
PFNGLBINORMAL3IEXTPROC | glBinormal3iEXT
PFNGLBINORMAL3IVEXTPROC | glBinormal3ivEXT
PFNGLBINORMAL3SEXTPROC | glBinormal3sEXT
PFNGLBINORMAL3SVEXTPROC | glBinormal3svEXT
PFNGLTANGENTPOINTEREXTPROC | glTangentPointerEXT
PFNGLBINORMALPOINTEREXTPROC | glBinormalPointerEXT
PFNGLFINISHTEXTURESUNXPROC | glFinishTextureSUNX
PFNGLGLOBALALPHAFACTORBSUNPROC | glGlobalAlphaFactorbSUN
PFNGLGLOBALALPHAFACTORSSUNPROC | glGlobalAlphaFactorsSUN
PFNGLGLOBALALPHAFACTORISUNPROC | glGlobalAlphaFactoriSUN
PFNGLGLOBALALPHAFACTORFSUNPROC | glGlobalAlphaFactorfSUN
PFNGLGLOBALALPHAFACTORDSUNPROC | glGlobalAlphaFactordSUN
PFNGLGLOBALALPHAFACTORUBSUNPROC | glGlobalAlphaFactorubSUN
PFNGLGLOBALALPHAFACTORUSSUNPROC | glGlobalAlphaFactorusSUN
PFNGLGLOBALALPHAFACTORUISUNPROC | glGlobalAlphaFactoruiSUN
PFNGLREPLACEMENTCODEUISUNPROC | glReplacementCodeuiSUN
PFNGLREPLACEMENTCODEUSSUNPROC | glReplacementCodeusSUN
PFNGLREPLACEMENTCODEUBSUNPROC | glReplacementCodeubSUN
PFNGLREPLACEMENTCODEUIVSUNPROC | glReplacementCodeuivSUN
PFNGLREPLACEMENTCODEUSVSUNPROC | glReplacementCodeusvSUN
PFNGLREPLACEMENTCODEUBVSUNPROC | glReplacementCodeubvSUN
PFNGLREPLACEMENTCODEPOINTERSUNPROC | glReplacementCodePointerSUN
PFNGLCOLOR4UBVERTEX2FSUNPROC | glColor4ubVertex2fSUN
PFNGLCOLOR4UBVERTEX2FVSUNPROC | glColor4ubVertex2fvSUN
PFNGLCOLOR4UBVERTEX3FSUNPROC | glColor4ubVertex3fSUN
PFNGLCOLOR4UBVERTEX3FVSUNPROC | glColor4ubVertex3fvSUN
PFNGLCOLOR3FVERTEX3FSUNPROC | glColor3fVertex3fSUN
PFNGLCOLOR3FVERTEX3FVSUNPROC | glColor3fVertex3fvSUN
PFNGLNORMAL3FVERTEX3FSUNPROC | glNormal3fVertex3fSUN
PFNGLNORMAL3FVERTEX3FVSUNPROC | glNormal3fVertex3fvSUN
PFNGLCOLOR4FNORMAL3FVERTEX3FSUNPROC | glColor4fNormal3fVertex3fSUN
PFNGLCOLOR4FNORMAL3FVERTEX3FVSUNPROC | glColor4fNormal3fVertex3fvSUN
PFNGLTEXCOORD2FVERTEX3FSUNPROC | glTexCoord2fVertex3fSUN
PFNGLTEXCOORD2FVERTEX3FVSUNPROC | glTexCoord2fVertex3fvSUN
PFNGLTEXCOORD4FVERTEX4FSUNPROC | glTexCoord4fVertex4fSUN
PFNGLTEXCOORD4FVERTEX4FVSUNPROC | glTexCoord4fVertex4fvSUN
PFNGLTEXCOORD2FCOLOR4UBVERTEX3FSUNPROC | glTexCoord2fColor4ubVertex3fSUN
PFNGLTEXCOORD2FCOLOR4UBVERTEX3FVSUNPROC | glTexCoord2fColor4ubVertex3fvSUN
PFNGLTEXCOORD2FCOLOR3FVERTEX3FSUNPROC | glTexCoord2fColor3fVertex3fSUN
PFNGLTEXCOORD2FCOLOR3FVERTEX3FVSUNPROC | glTexCoord2fColor3fVertex3fvSUN
PFNGLTEXCOORD2FNORMAL3FVERTEX3FSUNPROC | glTexCoord2fNormal3fVertex3fSUN
PFNGLTEXCOORD2FNORMAL3FVERTEX3FVSUNPROC | glTexCoord2fNormal3fVertex3fvSUN
PFNGLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUNPROC | glTexCoord2fColor4fNormal3fVertex3fSUN
PFNGLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUNPROC | glTexCoord2fColor4fNormal3fVertex3fvSUN
PFNGLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FSUNPROC | glTexCoord4fColor4fNormal3fVertex4fSUN
PFNGLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FVSUNPROC | glTexCoord4fColor4fNormal3fVertex4fvSUN
PFNGLREPLACEMENTCODEUIVERTEX3FSUNPROC | glReplacementCodeuiVertex3fSUN
PFNGLREPLACEMENTCODEUIVERTEX3FVSUNPROC | glReplacementCodeuiVertex3fvSUN
PFNGLREPLACEMENTCODEUICOLOR4UBVERTEX3FSUNPROC | glReplacementCodeuiColor4ubVertex3fSUN
PFNGLREPLACEMENTCODEUICOLOR4UBVERTEX3FVSUNPROC | glReplacementCodeuiColor4ubVertex3fvSUN
PFNGLREPLACEMENTCODEUICOLOR3FVERTEX3FSUNPROC | glReplacementCodeuiColor3fVertex3fSUN
PFNGLREPLACEMENTCODEUICOLOR3FVERTEX3FVSUNPROC | glReplacementCodeuiColor3fVertex3fvSUN
PFNGLREPLACEMENTCODEUINORMAL3FVERTEX3FSUNPROC | glReplacementCodeuiNormal3fVertex3fSUN
PFNGLREPLACEMENTCODEUINORMAL3FVERTEX3FVSUNPROC | glReplacementCodeuiNormal3fVertex3fvSUN
PFNGLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FSUNPROC | glReplacementCodeuiColor4fNormal3fVertex3fSUN
PFNGLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FVSUNPROC | glReplacementCodeuiColor4fNormal3fVertex3fvSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FVERTEX3FSUNPROC | glReplacementCodeuiTexCoord2fVertex3fSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FVERTEX3FVSUNPROC | glReplacementCodeuiTexCoord2fVertex3fvSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FSUNPROC | glReplacementCodeuiTexCoord2fNormal3fVertex3fSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FVSUNPROC | glReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUNPROC | glReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN
PFNGLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUNPROC | glReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN
PFNGLBLENDFUNCSEPARATEEXTPROC | glBlendFuncSeparateEXT
PFNGLBLENDFUNCSEPARATEINGRPROC | glBlendFuncSeparateINGR
PFNGLVERTEXWEIGHTFEXTPROC | glVertexWeightfEXT
PFNGLVERTEXWEIGHTFVEXTPROC | glVertexWeightfvEXT
PFNGLVERTEXWEIGHTPOINTEREXTPROC | glVertexWeightPointerEXT
PFNGLFLUSHVERTEXARRAYRANGENVPROC | glFlushVertexArrayRangeNV
PFNGLVERTEXARRAYRANGENVPROC | glVertexArrayRangeNV
PFNGLCOMBINERPARAMETERFVNVPROC | glCombinerParameterfvNV
PFNGLCOMBINERPARAMETERFNVPROC | glCombinerParameterfNV
PFNGLCOMBINERPARAMETERIVNVPROC | glCombinerParameterivNV
PFNGLCOMBINERPARAMETERINVPROC | glCombinerParameteriNV
PFNGLCOMBINERINPUTNVPROC | glCombinerInputNV
PFNGLCOMBINEROUTPUTNVPROC | glCombinerOutputNV
PFNGLFINALCOMBINERINPUTNVPROC | glFinalCombinerInputNV
PFNGLGETCOMBINERINPUTPARAMETERFVNVPROC | glGetCombinerInputParameterfvNV
PFNGLGETCOMBINERINPUTPARAMETERIVNVPROC | glGetCombinerInputParameterivNV
PFNGLGETCOMBINEROUTPUTPARAMETERFVNVPROC | glGetCombinerOutputParameterfvNV
PFNGLGETCOMBINEROUTPUTPARAMETERIVNVPROC | glGetCombinerOutputParameterivNV
PFNGLGETFINALCOMBINERINPUTPARAMETERFVNVPROC | glGetFinalCombinerInputParameterfvNV
PFNGLGETFINALCOMBINERINPUTPARAMETERIVNVPROC | glGetFinalCombinerInputParameterivNV
PFNGLRESIZEBUFFERSMESAPROC | glResizeBuffersMESA
PFNGLWINDOWPOS2DMESAPROC | glWindowPos2dMESA
PFNGLWINDOWPOS2DVMESAPROC | glWindowPos2dvMESA
PFNGLWINDOWPOS2FMESAPROC | glWindowPos2fMESA
PFNGLWINDOWPOS2FVMESAPROC | glWindowPos2fvMESA
PFNGLWINDOWPOS2IMESAPROC | glWindowPos2iMESA
PFNGLWINDOWPOS2IVMESAPROC | glWindowPos2ivMESA
PFNGLWINDOWPOS2SMESAPROC | glWindowPos2sMESA
PFNGLWINDOWPOS2SVMESAPROC | glWindowPos2svMESA
PFNGLWINDOWPOS3DMESAPROC | glWindowPos3dMESA
PFNGLWINDOWPOS3DVMESAPROC | glWindowPos3dvMESA
PFNGLWINDOWPOS3FMESAPROC | glWindowPos3fMESA
PFNGLWINDOWPOS3FVMESAPROC | glWindowPos3fvMESA
PFNGLWINDOWPOS3IMESAPROC | glWindowPos3iMESA
PFNGLWINDOWPOS3IVMESAPROC | glWindowPos3ivMESA
PFNGLWINDOWPOS3SMESAPROC | glWindowPos3sMESA
PFNGLWINDOWPOS3SVMESAPROC | glWindowPos3svMESA
PFNGLWINDOWPOS4DMESAPROC | glWindowPos4dMESA
PFNGLWINDOWPOS4DVMESAPROC | glWindowPos4dvMESA
PFNGLWINDOWPOS4FMESAPROC | glWindowPos4fMESA
PFNGLWINDOWPOS4FVMESAPROC | glWindowPos4fvMESA
PFNGLWINDOWPOS4IMESAPROC | glWindowPos4iMESA
PFNGLWINDOWPOS4IVMESAPROC | glWindowPos4ivMESA
PFNGLWINDOWPOS4SMESAPROC | glWindowPos4sMESA
PFNGLWINDOWPOS4SVMESAPROC | glWindowPos4svMESA
PFNGLMULTIMODEDRAWARRAYSIBMPROC | glMultiModeDrawArraysIBM
PFNGLMULTIMODEDRAWELEMENTSIBMPROC | glMultiModeDrawElementsIBM
PFNGLCOLORPOINTERLISTIBMPROC | glColorPointerListIBM
PFNGLSECONDARYCOLORPOINTERLISTIBMPROC | glSecondaryColorPointerListIBM
PFNGLEDGEFLAGPOINTERLISTIBMPROC | glEdgeFlagPointerListIBM
PFNGLFOGCOORDPOINTERLISTIBMPROC | glFogCoordPointerListIBM
PFNGLINDEXPOINTERLISTIBMPROC | glIndexPointerListIBM
PFNGLNORMALPOINTERLISTIBMPROC | glNormalPointerListIBM
PFNGLTEXCOORDPOINTERLISTIBMPROC | glTexCoordPointerListIBM
PFNGLVERTEXPOINTERLISTIBMPROC | glVertexPointerListIBM
PFNGLTBUFFERMASK3DFXPROC | glTbufferMask3DFX
PFNGLSAMPLEMASKEXTPROC | glSampleMaskEXT
PFNGLSAMPLEPATTERNEXTPROC | glSamplePatternEXT
PFNGLTEXTURECOLORMASKSGISPROC | glTextureColorMaskSGIS
PFNGLIGLOOINTERFACESGIXPROC | glIglooInterfaceSGIX
PFNGLDELETEFENCESNVPROC | glDeleteFencesNV
PFNGLGENFENCESNVPROC | glGenFencesNV
PFNGLISFENCENVPROC | glIsFenceNV
PFNGLTESTFENCENVPROC | glTestFenceNV
PFNGLGETFENCEIVNVPROC | glGetFenceivNV
PFNGLFINISHFENCENVPROC | glFinishFenceNV
PFNGLSETFENCENVPROC | glSetFenceNV
PFNGLMAPCONTROLPOINTSNVPROC | glMapControlPointsNV
PFNGLMAPPARAMETERIVNVPROC | glMapParameterivNV
PFNGLMAPPARAMETERFVNVPROC | glMapParameterfvNV
PFNGLGETMAPCONTROLPOINTSNVPROC | glGetMapControlPointsNV
PFNGLGETMAPPARAMETERIVNVPROC | glGetMapParameterivNV
PFNGLGETMAPPARAMETERFVNVPROC | glGetMapParameterfvNV
PFNGLGETMAPATTRIBPARAMETERIVNVPROC | glGetMapAttribParameterivNV
PFNGLGETMAPATTRIBPARAMETERFVNVPROC | glGetMapAttribParameterfvNV
PFNGLEVALMAPSNVPROC | glEvalMapsNV
PFNGLCOMBINERSTAGEPARAMETERFVNVPROC | glCombinerStageParameterfvNV
PFNGLGETCOMBINERSTAGEPARAMETERFVNVPROC | glGetCombinerStageParameterfvNV
PFNGLAREPROGRAMSRESIDENTNVPROC | glAreProgramsResidentNV
PFNGLBINDPROGRAMNVPROC | glBindProgramNV
PFNGLDELETEPROGRAMSNVPROC | glDeleteProgramsNV
PFNGLEXECUTEPROGRAMNVPROC | glExecuteProgramNV
PFNGLGENPROGRAMSNVPROC | glGenProgramsNV
PFNGLGETPROGRAMPARAMETERDVNVPROC | glGetProgramParameterdvNV
PFNGLGETPROGRAMPARAMETERFVNVPROC | glGetProgramParameterfvNV
PFNGLGETPROGRAMIVNVPROC | glGetProgramivNV
PFNGLGETPROGRAMSTRINGNVPROC | glGetProgramStringNV
PFNGLGETTRACKMATRIXIVNVPROC | glGetTrackMatrixivNV
PFNGLGETVERTEXATTRIBDVNVPROC | glGetVertexAttribdvNV
PFNGLGETVERTEXATTRIBFVNVPROC | glGetVertexAttribfvNV
PFNGLGETVERTEXATTRIBIVNVPROC | glGetVertexAttribivNV
PFNGLGETVERTEXATTRIBPOINTERVNVPROC | glGetVertexAttribPointervNV
PFNGLISPROGRAMNVPROC | glIsProgramNV
PFNGLLOADPROGRAMNVPROC | glLoadProgramNV
PFNGLPROGRAMPARAMETER4DNVPROC | glProgramParameter4dNV
PFNGLPROGRAMPARAMETER4DVNVPROC | glProgramParameter4dvNV
PFNGLPROGRAMPARAMETER4FNVPROC | glProgramParameter4fNV
PFNGLPROGRAMPARAMETER4FVNVPROC | glProgramParameter4fvNV
PFNGLPROGRAMPARAMETERS4DVNVPROC | glProgramParameters4dvNV
PFNGLPROGRAMPARAMETERS4FVNVPROC | glProgramParameters4fvNV
PFNGLREQUESTRESIDENTPROGRAMSNVPROC | glRequestResidentProgramsNV
PFNGLTRACKMATRIXNVPROC | glTrackMatrixNV
PFNGLVERTEXATTRIBPOINTERNVPROC | glVertexAttribPointerNV
PFNGLVERTEXATTRIB1DNVPROC | glVertexAttrib1dNV
PFNGLVERTEXATTRIB1DVNVPROC | glVertexAttrib1dvNV
PFNGLVERTEXATTRIB1FNVPROC | glVertexAttrib1fNV
PFNGLVERTEXATTRIB1FVNVPROC | glVertexAttrib1fvNV
PFNGLVERTEXATTRIB1SNVPROC | glVertexAttrib1sNV
PFNGLVERTEXATTRIB1SVNVPROC | glVertexAttrib1svNV
PFNGLVERTEXATTRIB2DNVPROC | glVertexAttrib2dNV
PFNGLVERTEXATTRIB2DVNVPROC | glVertexAttrib2dvNV
PFNGLVERTEXATTRIB2FNVPROC | glVertexAttrib2fNV
PFNGLVERTEXATTRIB2FVNVPROC | glVertexAttrib2fvNV
PFNGLVERTEXATTRIB2SNVPROC | glVertexAttrib2sNV
PFNGLVERTEXATTRIB2SVNVPROC | glVertexAttrib2svNV
PFNGLVERTEXATTRIB3DNVPROC | glVertexAttrib3dNV
PFNGLVERTEXATTRIB3DVNVPROC | glVertexAttrib3dvNV
PFNGLVERTEXATTRIB3FNVPROC | glVertexAttrib3fNV
PFNGLVERTEXATTRIB3FVNVPROC | glVertexAttrib3fvNV
PFNGLVERTEXATTRIB3SNVPROC | glVertexAttrib3sNV
PFNGLVERTEXATTRIB3SVNVPROC | glVertexAttrib3svNV
PFNGLVERTEXATTRIB4DNVPROC | glVertexAttrib4dNV
PFNGLVERTEXATTRIB4DVNVPROC | glVertexAttrib4dvNV
PFNGLVERTEXATTRIB4FNVPROC | glVertexAttrib4fNV
PFNGLVERTEXATTRIB4FVNVPROC | glVertexAttrib4fvNV
PFNGLVERTEXATTRIB4SNVPROC | glVertexAttrib4sNV
PFNGLVERTEXATTRIB4SVNVPROC | glVertexAttrib4svNV
PFNGLVERTEXATTRIB4UBNVPROC | glVertexAttrib4ubNV
PFNGLVERTEXATTRIB4UBVNVPROC | glVertexAttrib4ubvNV
PFNGLVERTEXATTRIBS1DVNVPROC | glVertexAttribs1dvNV
PFNGLVERTEXATTRIBS1FVNVPROC | glVertexAttribs1fvNV
PFNGLVERTEXATTRIBS1SVNVPROC | glVertexAttribs1svNV
PFNGLVERTEXATTRIBS2DVNVPROC | glVertexAttribs2dvNV
PFNGLVERTEXATTRIBS2FVNVPROC | glVertexAttribs2fvNV
PFNGLVERTEXATTRIBS2SVNVPROC | glVertexAttribs2svNV
PFNGLVERTEXATTRIBS3DVNVPROC | glVertexAttribs3dvNV
PFNGLVERTEXATTRIBS3FVNVPROC | glVertexAttribs3fvNV
PFNGLVERTEXATTRIBS3SVNVPROC | glVertexAttribs3svNV
PFNGLVERTEXATTRIBS4DVNVPROC | glVertexAttribs4dvNV
PFNGLVERTEXATTRIBS4FVNVPROC | glVertexAttribs4fvNV
PFNGLVERTEXATTRIBS4SVNVPROC | glVertexAttribs4svNV
PFNGLVERTEXATTRIBS4UBVNVPROC | glVertexAttribs4ubvNV
PFNGLTEXBUMPPARAMETERIVATIPROC | glTexBumpParameterivATI
PFNGLTEXBUMPPARAMETERFVATIPROC | glTexBumpParameterfvATI
PFNGLGETTEXBUMPPARAMETERIVATIPROC | glGetTexBumpParameterivATI
PFNGLGETTEXBUMPPARAMETERFVATIPROC | glGetTexBumpParameterfvATI
PFNGLGENFRAGMENTSHADERSATIPROC | glGenFragmentShadersATI
PFNGLBINDFRAGMENTSHADERATIPROC | glBindFragmentShaderATI
PFNGLDELETEFRAGMENTSHADERATIPROC | glDeleteFragmentShaderATI
PFNGLBEGINFRAGMENTSHADERATIPROC | glBeginFragmentShaderATI
PFNGLENDFRAGMENTSHADERATIPROC | glEndFragmentShaderATI
PFNGLPASSTEXCOORDATIPROC | glPassTexCoordATI
PFNGLSAMPLEMAPATIPROC | glSampleMapATI
PFNGLCOLORFRAGMENTOP1ATIPROC | glColorFragmentOp1ATI
PFNGLCOLORFRAGMENTOP2ATIPROC | glColorFragmentOp2ATI
PFNGLCOLORFRAGMENTOP3ATIPROC | glColorFragmentOp3ATI
PFNGLALPHAFRAGMENTOP1ATIPROC | glAlphaFragmentOp1ATI
PFNGLALPHAFRAGMENTOP2ATIPROC | glAlphaFragmentOp2ATI
PFNGLALPHAFRAGMENTOP3ATIPROC | glAlphaFragmentOp3ATI
PFNGLSETFRAGMENTSHADERCONSTANTATIPROC | glSetFragmentShaderConstantATI
PFNGLPNTRIANGLESIATIPROC | glPNTrianglesiATI
PFNGLPNTRIANGLESFATIPROC | glPNTrianglesfATI
PFNGLNEWOBJECTBUFFERATIPROC | glNewObjectBufferATI
PFNGLISOBJECTBUFFERATIPROC | glIsObjectBufferATI
PFNGLUPDATEOBJECTBUFFERATIPROC | glUpdateObjectBufferATI
PFNGLGETOBJECTBUFFERFVATIPROC | glGetObjectBufferfvATI
PFNGLGETOBJECTBUFFERIVATIPROC | glGetObjectBufferivATI
PFNGLFREEOBJECTBUFFERATIPROC | glFreeObjectBufferATI
PFNGLARRAYOBJECTATIPROC | glArrayObjectATI
PFNGLGETARRAYOBJECTFVATIPROC | glGetArrayObjectfvATI
PFNGLGETARRAYOBJECTIVATIPROC | glGetArrayObjectivATI
PFNGLVARIANTARRAYOBJECTATIPROC | glVariantArrayObjectATI
PFNGLGETVARIANTARRAYOBJECTFVATIPROC | glGetVariantArrayObjectfvATI
PFNGLGETVARIANTARRAYOBJECTIVATIPROC | glGetVariantArrayObjectivATI
PFNGLBEGINVERTEXSHADEREXTPROC | glBeginVertexShaderEXT
PFNGLENDVERTEXSHADEREXTPROC | glEndVertexShaderEXT
PFNGLBINDVERTEXSHADEREXTPROC | glBindVertexShaderEXT
PFNGLGENVERTEXSHADERSEXTPROC | glGenVertexShadersEXT
PFNGLDELETEVERTEXSHADEREXTPROC | glDeleteVertexShaderEXT
PFNGLSHADEROP1EXTPROC | glShaderOp1EXT
PFNGLSHADEROP2EXTPROC | glShaderOp2EXT
PFNGLSHADEROP3EXTPROC | glShaderOp3EXT
PFNGLSWIZZLEEXTPROC | glSwizzleEXT
PFNGLWRITEMASKEXTPROC | glWriteMaskEXT
PFNGLINSERTCOMPONENTEXTPROC | glInsertComponentEXT
PFNGLEXTRACTCOMPONENTEXTPROC | glExtractComponentEXT
PFNGLGENSYMBOLSEXTPROC | glGenSymbolsEXT
PFNGLSETINVARIANTEXTPROC | glSetInvariantEXT
PFNGLSETLOCALCONSTANTEXTPROC | glSetLocalConstantEXT
PFNGLVARIANTBVEXTPROC | glVariantbvEXT
PFNGLVARIANTSVEXTPROC | glVariantsvEXT
PFNGLVARIANTIVEXTPROC | glVariantivEXT
PFNGLVARIANTFVEXTPROC | glVariantfvEXT
PFNGLVARIANTDVEXTPROC | glVariantdvEXT
PFNGLVARIANTUBVEXTPROC | glVariantubvEXT
PFNGLVARIANTUSVEXTPROC | glVariantusvEXT
PFNGLVARIANTUIVEXTPROC | glVariantuivEXT
PFNGLVARIANTPOINTEREXTPROC | glVariantPointerEXT
PFNGLENABLEVARIANTCLIENTSTATEEXTPROC | glEnableVariantClientStateEXT
PFNGLDISABLEVARIANTCLIENTSTATEEXTPROC | glDisableVariantClientStateEXT
PFNGLBINDLIGHTPARAMETEREXTPROC | glBindLightParameterEXT
PFNGLBINDMATERIALPARAMETEREXTPROC | glBindMaterialParameterEXT
PFNGLBINDTEXGENPARAMETEREXTPROC | glBindTexGenParameterEXT
PFNGLBINDTEXTUREUNITPARAMETEREXTPROC | glBindTextureUnitParameterEXT
PFNGLBINDPARAMETEREXTPROC | glBindParameterEXT
PFNGLISVARIANTENABLEDEXTPROC | glIsVariantEnabledEXT
PFNGLGETVARIANTBOOLEANVEXTPROC | glGetVariantBooleanvEXT
PFNGLGETVARIANTINTEGERVEXTPROC | glGetVariantIntegervEXT
PFNGLGETVARIANTFLOATVEXTPROC | glGetVariantFloatvEXT
PFNGLGETVARIANTPOINTERVEXTPROC | glGetVariantPointervEXT
PFNGLGETINVARIANTBOOLEANVEXTPROC | glGetInvariantBooleanvEXT
PFNGLGETINVARIANTINTEGERVEXTPROC | glGetInvariantIntegervEXT
PFNGLGETINVARIANTFLOATVEXTPROC | glGetInvariantFloatvEXT
PFNGLGETLOCALCONSTANTBOOLEANVEXTPROC | glGetLocalConstantBooleanvEXT
PFNGLGETLOCALCONSTANTINTEGERVEXTPROC | glGetLocalConstantIntegervEXT
PFNGLGETLOCALCONSTANTFLOATVEXTPROC | glGetLocalConstantFloatvEXT
PFNGLVERTEXSTREAM1SATIPROC | glVertexStream1sATI
PFNGLVERTEXSTREAM1SVATIPROC | glVertexStream1svATI
PFNGLVERTEXSTREAM1IATIPROC | glVertexStream1iATI
PFNGLVERTEXSTREAM1IVATIPROC | glVertexStream1ivATI
PFNGLVERTEXSTREAM1FATIPROC | glVertexStream1fATI
PFNGLVERTEXSTREAM1FVATIPROC | glVertexStream1fvATI
PFNGLVERTEXSTREAM1DATIPROC | glVertexStream1dATI
PFNGLVERTEXSTREAM1DVATIPROC | glVertexStream1dvATI
PFNGLVERTEXSTREAM2SATIPROC | glVertexStream2sATI
PFNGLVERTEXSTREAM2SVATIPROC | glVertexStream2svATI
PFNGLVERTEXSTREAM2IATIPROC | glVertexStream2iATI
PFNGLVERTEXSTREAM2IVATIPROC | glVertexStream2ivATI
PFNGLVERTEXSTREAM2FATIPROC | glVertexStream2fATI
PFNGLVERTEXSTREAM2FVATIPROC | glVertexStream2fvATI
PFNGLVERTEXSTREAM2DATIPROC | glVertexStream2dATI
PFNGLVERTEXSTREAM2DVATIPROC | glVertexStream2dvATI
PFNGLVERTEXSTREAM3SATIPROC | glVertexStream3sATI
PFNGLVERTEXSTREAM3SVATIPROC | glVertexStream3svATI
PFNGLVERTEXSTREAM3IATIPROC | glVertexStream3iATI
PFNGLVERTEXSTREAM3IVATIPROC | glVertexStream3ivATI
PFNGLVERTEXSTREAM3FATIPROC | glVertexStream3fATI
PFNGLVERTEXSTREAM3FVATIPROC | glVertexStream3fvATI
PFNGLVERTEXSTREAM3DATIPROC | glVertexStream3dATI
PFNGLVERTEXSTREAM3DVATIPROC | glVertexStream3dvATI
PFNGLVERTEXSTREAM4SATIPROC | glVertexStream4sATI
PFNGLVERTEXSTREAM4SVATIPROC | glVertexStream4svATI
PFNGLVERTEXSTREAM4IATIPROC | glVertexStream4iATI
PFNGLVERTEXSTREAM4IVATIPROC | glVertexStream4ivATI
PFNGLVERTEXSTREAM4FATIPROC | glVertexStream4fATI
PFNGLVERTEXSTREAM4FVATIPROC | glVertexStream4fvATI
PFNGLVERTEXSTREAM4DATIPROC | glVertexStream4dATI
PFNGLVERTEXSTREAM4DVATIPROC | glVertexStream4dvATI
PFNGLNORMALSTREAM3BATIPROC | glNormalStream3bATI
PFNGLNORMALSTREAM3BVATIPROC | glNormalStream3bvATI
PFNGLNORMALSTREAM3SATIPROC | glNormalStream3sATI
PFNGLNORMALSTREAM3SVATIPROC | glNormalStream3svATI
PFNGLNORMALSTREAM3IATIPROC | glNormalStream3iATI
PFNGLNORMALSTREAM3IVATIPROC | glNormalStream3ivATI
PFNGLNORMALSTREAM3FATIPROC | glNormalStream3fATI
PFNGLNORMALSTREAM3FVATIPROC | glNormalStream3fvATI
PFNGLNORMALSTREAM3DATIPROC | glNormalStream3dATI
PFNGLNORMALSTREAM3DVATIPROC | glNormalStream3dvATI
PFNGLCLIENTACTIVEVERTEXSTREAMATIPROC | glClientActiveVertexStreamATI
PFNGLVERTEXBLENDENVIATIPROC | glVertexBlendEnviATI
PFNGLVERTEXBLENDENVFATIPROC | glVertexBlendEnvfATI
PFNGLELEMENTPOINTERATIPROC | glElementPointerATI
PFNGLDRAWELEMENTARRAYATIPROC | glDrawElementArrayATI
PFNGLDRAWRANGEELEMENTARRAYATIPROC | glDrawRangeElementArrayATI
PFNGLDRAWMESHARRAYSSUNPROC | glDrawMeshArraysSUN
PFNGLGENOCCLUSIONQUERIESNVPROC | glGenOcclusionQueriesNV
PFNGLDELETEOCCLUSIONQUERIESNVPROC | glDeleteOcclusionQueriesNV
PFNGLISOCCLUSIONQUERYNVPROC | glIsOcclusionQueryNV
PFNGLBEGINOCCLUSIONQUERYNVPROC | glBeginOcclusionQueryNV
PFNGLENDOCCLUSIONQUERYNVPROC | glEndOcclusionQueryNV
PFNGLGETOCCLUSIONQUERYIVNVPROC | glGetOcclusionQueryivNV
PFNGLGETOCCLUSIONQUERYUIVNVPROC | glGetOcclusionQueryuivNV
PFNGLPOINTPARAMETERINVPROC | glPointParameteriNV
PFNGLPOINTPARAMETERIVNVPROC | glPointParameterivNV
PFNGLACTIVESTENCILFACEEXTPROC | glActiveStencilFaceEXT
PFNGLDRAWBUFFERSATIPROC | glDrawBuffersATI
PFNGLPROGRAMNAMEDPARAMETER4FNVPROC | glProgramNamedParameter4fNV
PFNGLPROGRAMNAMEDPARAMETER4DNVPROC | glProgramNamedParameter4dNV
PFNGLPROGRAMNAMEDPARAMETER4FVNVPROC | glProgramNamedParameter4fvNV
PFNGLPROGRAMNAMEDPARAMETER4DVNVPROC | glProgramNamedParameter4dvNV
PFNGLGETPROGRAMNAMEDPARAMETERFVNVPROC | glGetProgramNamedParameterfvNV
PFNGLGETPROGRAMNAMEDPARAMETERDVNVPROC | glGetProgramNamedParameterdvNV
PFNGLVERTEX2HNVPROC | glVertex2hNV
PFNGLVERTEX2HVNVPROC | glVertex2hvNV
PFNGLVERTEX3HNVPROC | glVertex3hNV
PFNGLVERTEX3HVNVPROC | glVertex3hvNV
PFNGLVERTEX4HNVPROC | glVertex4hNV
PFNGLVERTEX4HVNVPROC | glVertex4hvNV
PFNGLNORMAL3HNVPROC | glNormal3hNV
PFNGLNORMAL3HVNVPROC | glNormal3hvNV
PFNGLCOLOR3HNVPROC | glColor3hNV
PFNGLCOLOR3HVNVPROC | glColor3hvNV
PFNGLCOLOR4HNVPROC | glColor4hNV
PFNGLCOLOR4HVNVPROC | glColor4hvNV
PFNGLTEXCOORD1HNVPROC | glTexCoord1hNV
PFNGLTEXCOORD1HVNVPROC | glTexCoord1hvNV
PFNGLTEXCOORD2HNVPROC | glTexCoord2hNV
PFNGLTEXCOORD2HVNVPROC | glTexCoord2hvNV
PFNGLTEXCOORD3HNVPROC | glTexCoord3hNV
PFNGLTEXCOORD3HVNVPROC | glTexCoord3hvNV
PFNGLTEXCOORD4HNVPROC | glTexCoord4hNV
PFNGLTEXCOORD4HVNVPROC | glTexCoord4hvNV
PFNGLMULTITEXCOORD1HNVPROC | glMultiTexCoord1hNV
PFNGLMULTITEXCOORD1HVNVPROC | glMultiTexCoord1hvNV
PFNGLMULTITEXCOORD2HNVPROC | glMultiTexCoord2hNV
PFNGLMULTITEXCOORD2HVNVPROC | glMultiTexCoord2hvNV
PFNGLMULTITEXCOORD3HNVPROC | glMultiTexCoord3hNV
PFNGLMULTITEXCOORD3HVNVPROC | glMultiTexCoord3hvNV
PFNGLMULTITEXCOORD4HNVPROC | glMultiTexCoord4hNV
PFNGLMULTITEXCOORD4HVNVPROC | glMultiTexCoord4hvNV
PFNGLFOGCOORDHNVPROC | glFogCoordhNV
PFNGLFOGCOORDHVNVPROC | glFogCoordhvNV
PFNGLSECONDARYCOLOR3HNVPROC | glSecondaryColor3hNV
PFNGLSECONDARYCOLOR3HVNVPROC | glSecondaryColor3hvNV
PFNGLVERTEXWEIGHTHNVPROC | glVertexWeighthNV
PFNGLVERTEXWEIGHTHVNVPROC | glVertexWeighthvNV
PFNGLVERTEXATTRIB1HNVPROC | glVertexAttrib1hNV
PFNGLVERTEXATTRIB1HVNVPROC | glVertexAttrib1hvNV
PFNGLVERTEXATTRIB2HNVPROC | glVertexAttrib2hNV
PFNGLVERTEXATTRIB2HVNVPROC | glVertexAttrib2hvNV
PFNGLVERTEXATTRIB3HNVPROC | glVertexAttrib3hNV
PFNGLVERTEXATTRIB3HVNVPROC | glVertexAttrib3hvNV
PFNGLVERTEXATTRIB4HNVPROC | glVertexAttrib4hNV
PFNGLVERTEXATTRIB4HVNVPROC | glVertexAttrib4hvNV
PFNGLVERTEXATTRIBS1HVNVPROC | glVertexAttribs1hvNV
PFNGLVERTEXATTRIBS2HVNVPROC | glVertexAttribs2hvNV
PFNGLVERTEXATTRIBS3HVNVPROC | glVertexAttribs3hvNV
PFNGLVERTEXATTRIBS4HVNVPROC | glVertexAttribs4hvNV
PFNGLPIXELDATARANGENVPROC | glPixelDataRangeNV
PFNGLFLUSHPIXELDATARANGENVPROC | glFlushPixelDataRangeNV
PFNGLPRIMITIVERESTARTNVPROC | glPrimitiveRestartNV
PFNGLPRIMITIVERESTARTINDEXNVPROC | glPrimitiveRestartIndexNV
PFNGLMAPOBJECTBUFFERATIPROC | glMapObjectBufferATI
PFNGLUNMAPOBJECTBUFFERATIPROC | glUnmapObjectBufferATI
PFNGLSTENCILOPSEPARATEATIPROC | glStencilOpSeparateATI
PFNGLSTENCILFUNCSEPARATEATIPROC | glStencilFuncSeparateATI
PFNGLVERTEXATTRIBARRAYOBJECTATIPROC | glVertexAttribArrayObjectATI
PFNGLGETVERTEXATTRIBARRAYOBJECTFVATIPROC | glGetVertexAttribArrayObjectfvATI
PFNGLGETVERTEXATTRIBARRAYOBJECTIVATIPROC | glGetVertexAttribArrayObjectivATI
PFNGLDELETEFRAMEBUFFERSEXTPROC | glDeleteFramebuffersEXT
PFNGLDELETERENDERBUFFERSEXTPROC | glDeleteRenderbuffersEXT
PFNGLGENFRAMEBUFFERSEXTPROC | glGenFramebuffersEXT
PFNGLGENRENDERBUFFERSEXTPROC | glGenRenderbuffersEXT
PFNGLBINDBUFFERARBPROC | glBindBufferARB
PFNGLBUFFERDATAARBPROC | glBufferDataARB
PFNGLDELETEBUFFERSARBPROC | glDeleteBuffersARB
PFNGLGENBUFFERSARBPROC | glGenBuffersARB
PFNGLISBUFFERARBPROC | glIsBufferARB
PFNGLMAPBUFFERARBPROC | glMapBufferARB
PFNGLUNMAPBUFFERARBPROC | glUnmapBufferARB
PFNGLGETBUFFERPARAMETERIVARBPROC | glGetBufferParameterivARB
PFNGLCOMPILESHADERARBPROC | glCompileShaderARB
PFNGLCREATEPROGRAMOBJECTARBPROC | glCreateProgramObjectARB
PFNGLCREATESHADEROBJECTARBPROC | glCreateShaderObjectARB
PFNGLDELETEOBJECTARBPROC | glDeleteObjectARB
PFNGLDETACHOBJECTARBPROC | glDetachObjectARB
PFNGLGETACTIVEUNIFORMARBPROC | glGetActiveUniformARB
PFNGLGETATTACHEDOBJECTSARBPROC | glGetAttachedObjectsARB
PFNGLGETHANDLEARBPROC | glGetHandleARB
PFNGLGETINFOLOGARBPROC | glGetInfoLogARB
PFNGLGETOBJECTPARAMETERFVARBPROC | glGetObjectParameterfvARB
PFNGLGETOBJECTPARAMETERIVARBPROC | glGetObjectParameterivARB
PFNGLGETSHADERSOURCEARBPROC | glGetShaderSourceARB
PFNGLGETUNIFORMLOCATIONARBPROC | glGetUniformLocationARB
PFNGLGETUNIFORMFVARBPROC | glGetUniformfvARB
PFNGLGETUNIFORMIVARBPROC | glGetUniformivARB
PFNGLLINKPROGRAMARBPROC | glLinkProgramARB
PFNGLSHADERSOURCEARBPROC | glShaderSourceARB
PFNGLUNIFORM1FARBPROC | glUniform1fARB
PFNGLUNIFORM1FVARBPROC | glUniform1fvARB
PFNGLUNIFORM1IARBPROC | glUniform1iARB
PFNGLUNIFORM1IVARBPROC | glUniform1ivARB
PFNGLUNIFORM2FARBPROC | glUniform2fARB
PFNGLUNIFORM2FVARBPROC | glUniform2fvARB
PFNGLUNIFORM2IARBPROC | glUniform2iARB
PFNGLUNIFORM2IVARBPROC | glUniform2ivARB
PFNGLUNIFORM3FARBPROC | glUniform3fARB
PFNGLUNIFORM3FVARBPROC | glUniform3fvARB
PFNGLUNIFORM3IARBPROC | glUniform3iARB
PFNGLUNIFORM3IVARBPROC | glUniform3ivARB
PFNGLUNIFORM4FARBPROC | glUniform4fARB
PFNGLUNIFORM4FVARBPROC | glUniform4fvARB
PFNGLUNIFORM4IARBPROC | glUniform4iARB
PFNGLUNIFORM4IVARBPROC | glUniform4ivARB
PFNGLUNIFORMMATRIX2FVARBPROC | glUniformMatrix2fvARB
PFNGLUNIFORMMATRIX3FVARBPROC | glUniformMatrix3fvARB
PFNGLUNIFORMMATRIX4FVARBPROC | glUniformMatrix4fvARB
PFNGLUSEPROGRAMOBJECTARBPROC | glUseProgramObjectARB
PFNGLVALIDATEPROGRAMARBPROC | glValidateProgramARB
PFNGLISPROGRAMARBPROC | glIsProgramARB
PFNGLGENQUERIESARBPROC | glGenQueriesARB
PFNGLDELETEQUERIESARBPROC | glDeleteQueriesARB
PFNGLISQUERYARBPROC | glIsQueryARB
PFNGLBEGINQUERYARBPROC | glBeginQueryARB
PFNGLENDQUERYARBPROC | glEndQueryARB
PFNGLGETQUERYIVARBPROC | glGetQueryivARB
PFNGLGETQUERYOBJECTIVARBPROC | glGetQueryObjectivARB
PFNGLGETQUERYOBJECTUIVARBPROC | glGetQueryObjectuivARB

## Member Data Documentation

int version

Version

int size

Size

PFNGLBLENDCOLORPROC glBlendColor

BlendColor OGL function

PFNGLBLENDEQUATIONPROC glBlendEquation

BlendEquation OGL function

PFNGLDRAWRANGEELEMENTSPROC glDrawRangeElements

DrawRangeElements OGL function

PFNGLCOLORTABLEPROC glColorTable

ColorTable OGL function

PFNGLCOLORTABLEPARAMETERFVPROC glColorTableParameterfv

ColorTableParameterfv OGL function

PFNGLCOLORTABLEPARAMETERIVPROC glColorTableParameteriv

ColorTableParameteriv OGL function

PFNGLCOPYCOLORTABLEPROC glCopyColorTable

CopyColorTable OGL function

PFNGLGETCOLORTABLEPROC glGetColorTable

GetColorTable OGL function

PFNGLGETCOLORTABLEPARAMETERFVPROC glGetColorTableParameterfv

GetColorTableParameterfv OGL function

PFNGLGETCOLORTABLEPARAMETERIVPROC glGetColorTableParameteriv

GetColorTableParameteriv OGL function

PFNGLCOLORSUBTABLEPROC glColorSubTable

ColorSubTable OGL function

PFNGLCOPYCOLORSUBTABLEPROC glCopyColorSubTable

CopyColorSubTable OGL function

PFNGLCONVOLUTIONFILTER1DPROC glConvolutionFilter1D

ConvolutionFilter1D OGL function

PFNGLCONVOLUTIONFILTER2DPROC glConvolutionFilter2D

ConvolutionFilter2D OGL function

PFNGLCONVOLUTIONPARAMETERFPROC glConvolutionParameterf

ConvolutionParameterf OGL function

PFNGLCONVOLUTIONPARAMETERFVPROC glConvolutionParameterfv

ConvolutionParameterfv OGL function

PFNGLCONVOLUTIONPARAMETERIPROC glConvolutionParameteri

ConvolutionParameteri OGL function

PFNGLCONVOLUTIONPARAMETERIVPROC glConvolutionParameteriv

ConvolutionParameteriv OGL function

PFNGLCOPYCONVOLUTIONFILTER1DPROC glCopyConvolutionFilter1D

CopyConvolutionFilter1D OGL function

PFNGLCOPYCONVOLUTIONFILTER2DPROC glCopyConvolutionFilter2D

CopyConvolutionFilter2D OGL function

PFNGLGETCONVOLUTIONFILTERPROC glGetConvolutionFilter

GetConvolutionFilter OGL function

PFNGLGETCONVOLUTIONPARAMETERFVPROC glGetConvolutionParameterfv

GetConvolutionParameterfv OGL function

PFNGLGETCONVOLUTIONPARAMETERIVPROC glGetConvolutionParameteriv

GetConvolutionParameteriv OGL function

PFNGLGETSEPARABLEFILTERPROC glGetSeparableFilter

GetSeparableFilter OGL function

PFNGLSEPARABLEFILTER2DPROC glSeparableFilter2D

SeparableFilter2D OGL function

PFNGLGETHISTOGRAMPROC glGetHistogram

GetHistogram OGL function

PFNGLGETHISTOGRAMPARAMETERFVPROC glGetHistogramParameterfv

GetHistogramParameterfv OGL function

PFNGLGETHISTOGRAMPARAMETERIVPROC glGetHistogramParameteriv

GetHistogramParameteriv OGL function

PFNGLGETMINMAXPROC glGetMinmax

GetMinmax OGL function

PFNGLGETMINMAXPARAMETERFVPROC glGetMinmaxParameterfv

GetMinmaxParameterfv OGL function

PFNGLGETMINMAXPARAMETERIVPROC glGetMinmaxParameteriv

GetMinmaxParameteriv OGL function

PFNGLHISTOGRAMPROC glHistogram

Histogram OGL function

PFNGLMINMAXPROC glMinmax

Minmax OGL function

PFNGLRESETHISTOGRAMPROC glResetHistogram

ResetHistogram OGL function

PFNGLRESETMINMAXPROC glResetMinmax

ResetMinmax OGL function

PFNGLTEXIMAGE3DPROC glTexImage3D

TexImage3D OGL function

PFNGLTEXSUBIMAGE3DPROC glTexSubImage3D

TexSubImage3D OGL function

PFNGLCOPYTEXSUBIMAGE3DPROC glCopyTexSubImage3D

CopyTexSubImage3D OGL function

PFNGLACTIVETEXTUREPROC glActiveTexture

ActiveTexture OGL function

PFNGLCLIENTACTIVETEXTUREPROC glClientActiveTexture

ClientActiveTexture OGL function

PFNGLMULTITEXCOORD1DPROC glMultiTexCoord1d

MultiTexCoord1d OGL function

PFNGLMULTITEXCOORD1DVPROC glMultiTexCoord1dv

MultiTexCoord1dv OGL function

PFNGLMULTITEXCOORD1FPROC glMultiTexCoord1f

MultiTexCoord1f OGL function

PFNGLMULTITEXCOORD1FVPROC glMultiTexCoord1fv

MultiTexCoord1fv OGL function

PFNGLMULTITEXCOORD1IPROC glMultiTexCoord1i

MultiTexCoord1i OGL function

PFNGLMULTITEXCOORD1IVPROC glMultiTexCoord1iv

MultiTexCoord1iv OGL function

PFNGLMULTITEXCOORD1SPROC glMultiTexCoord1s

MultiTexCoord1s OGL function

PFNGLMULTITEXCOORD1SVPROC glMultiTexCoord1sv

MultiTexCoord1sv OGL function

PFNGLMULTITEXCOORD2DPROC glMultiTexCoord2d

MultiTexCoord2d OGL function

PFNGLMULTITEXCOORD2DVPROC glMultiTexCoord2dv

MultiTexCoord2dv OGL function

PFNGLMULTITEXCOORD2FPROC glMultiTexCoord2f

MultiTexCoord2f OGL function

PFNGLMULTITEXCOORD2FVPROC glMultiTexCoord2fv

MultiTexCoord2fv OGL function

PFNGLMULTITEXCOORD2IPROC glMultiTexCoord2i

MultiTexCoord2i OGL function

PFNGLMULTITEXCOORD2IVPROC glMultiTexCoord2iv

MultiTexCoord2iv OGL function

PFNGLMULTITEXCOORD2SPROC glMultiTexCoord2s

MultiTexCoord2s OGL function

PFNGLMULTITEXCOORD2SVPROC glMultiTexCoord2sv

MultiTexCoord2sv OGL function

PFNGLMULTITEXCOORD3DPROC glMultiTexCoord3d

MultiTexCoord3d OGL function

PFNGLMULTITEXCOORD3DVPROC glMultiTexCoord3dv

MultiTexCoord3dv OGL function

PFNGLMULTITEXCOORD3FPROC glMultiTexCoord3f

MultiTexCoord3f OGL function

PFNGLMULTITEXCOORD3FVPROC glMultiTexCoord3fv

MultiTexCoord3fv OGL function

PFNGLMULTITEXCOORD3IPROC glMultiTexCoord3i

MultiTexCoord3i OGL function

PFNGLMULTITEXCOORD3IVPROC glMultiTexCoord3iv

MultiTexCoord3iv OGL function

PFNGLMULTITEXCOORD3SPROC glMultiTexCoord3s

MultiTexCoord3s OGL function

PFNGLMULTITEXCOORD3SVPROC glMultiTexCoord3sv

MultiTexCoord3sv OGL function

PFNGLMULTITEXCOORD4DPROC glMultiTexCoord4d

MultiTexCoord4d OGL function

PFNGLMULTITEXCOORD4DVPROC glMultiTexCoord4dv

MultiTexCoord4dv OGL function

PFNGLMULTITEXCOORD4FPROC glMultiTexCoord4f

MultiTexCoord4f OGL function

PFNGLMULTITEXCOORD4FVPROC glMultiTexCoord4fv

MultiTexCoord4fv OGL function

PFNGLMULTITEXCOORD4IPROC glMultiTexCoord4i

MultiTexCoord4i OGL function

PFNGLMULTITEXCOORD4IVPROC glMultiTexCoord4iv

MultiTexCoord4iv OGL function

PFNGLMULTITEXCOORD4SPROC glMultiTexCoord4s

MultiTexCoord4s OGL function

PFNGLMULTITEXCOORD4SVPROC glMultiTexCoord4sv

MultiTexCoord4sv OGL function

PFNGLLOADTRANSPOSEMATRIXFPROC glLoadTransposeMatrixf

LoadTransposeMatrixf OGL function

PFNGLLOADTRANSPOSEMATRIXDPROC glLoadTransposeMatrixd

LoadTransposeMatrixd OGL function

PFNGLMULTTRANSPOSEMATRIXFPROC glMultTransposeMatrixf

MultTransposeMatrixf OGL function

PFNGLMULTTRANSPOSEMATRIXDPROC glMultTransposeMatrixd

MultTransposeMatrixd OGL function

PFNGLSAMPLECOVERAGEPROC glSampleCoverage

SampleCoverage OGL function

PFNGLCOMPRESSEDTEXIMAGE3DPROC glCompressedTexImage3D

CompressedTexImage3D OGL function

PFNGLCOMPRESSEDTEXIMAGE2DPROC glCompressedTexImage2D

CompressedTexImage2D OGL function

PFNGLCOMPRESSEDTEXIMAGE1DPROC glCompressedTexImage1D

CompressedTexImage1D OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE3DPROC glCompressedTexSubImage3D

CompressedTexSubImage3D OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE2DPROC glCompressedTexSubImage2D

CompressedTexSubImage2D OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE1DPROC glCompressedTexSubImage1D

CompressedTexSubImage1D OGL function

PFNGLGETCOMPRESSEDTEXIMAGEPROC glGetCompressedTexImage

GetCompressedTexImage OGL function

PFNGLACTIVETEXTUREPROC glActiveTextureARB

ActiveTextureARB OGL function

PFNGLCLIENTACTIVETEXTUREARBPROC glClientActiveTextureARB

ClientActiveTextureARB OGL function

PFNGLMULTITEXCOORD1DARBPROC glMultiTexCoord1dARB

MultiTexCoord1dARB OGL function

PFNGLMULTITEXCOORD1DVARBPROC glMultiTexCoord1dvARB

MultiTexCoord1dvARB OGL function

PFNGLMULTITEXCOORD1FARBPROC glMultiTexCoord1fARB

MultiTexCoord1fARB OGL function

PFNGLMULTITEXCOORD1FVARBPROC glMultiTexCoord1fvARB

MultiTexCoord1fvARB OGL function

PFNGLMULTITEXCOORD1IARBPROC glMultiTexCoord1iARB

MultiTexCoord1iARB OGL function

PFNGLMULTITEXCOORD1IVARBPROC glMultiTexCoord1ivARB

MultiTexCoord1ivARB OGL function

PFNGLMULTITEXCOORD1SARBPROC glMultiTexCoord1sARB

MultiTexCoord1sARB OGL function

PFNGLMULTITEXCOORD1SVARBPROC glMultiTexCoord1svARB

MultiTexCoord1svARB OGL function

PFNGLMULTITEXCOORD2DARBPROC glMultiTexCoord2dARB

MultiTexCoord2dARB OGL function

PFNGLMULTITEXCOORD2DVARBPROC glMultiTexCoord2dvARB

MultiTexCoord2dvARB OGL function

PFNGLMULTITEXCOORD2FARBPROC glMultiTexCoord2fARB

MultiTexCoord2fARB OGL function

PFNGLMULTITEXCOORD2FVARBPROC glMultiTexCoord2fvARB

MultiTexCoord2fvARB OGL function

PFNGLMULTITEXCOORD2IARBPROC glMultiTexCoord2iARB

MultiTexCoord2iARB OGL function

PFNGLMULTITEXCOORD2IVARBPROC glMultiTexCoord2ivARB

MultiTexCoord2ivARB OGL function

PFNGLMULTITEXCOORD2SARBPROC glMultiTexCoord2sARB

MultiTexCoord2sARB OGL function

PFNGLMULTITEXCOORD2SVARBPROC glMultiTexCoord2svARB

MultiTexCoord2svARB OGL function

PFNGLMULTITEXCOORD3DARBPROC glMultiTexCoord3dARB

MultiTexCoord3dARB OGL function

PFNGLMULTITEXCOORD3DVARBPROC glMultiTexCoord3dvARB

MultiTexCoord3dvARB OGL function

PFNGLMULTITEXCOORD3FARBPROC glMultiTexCoord3fARB

MultiTexCoord3fARB OGL function

PFNGLMULTITEXCOORD3FVARBPROC glMultiTexCoord3fvARB

MultiTexCoord3fvARB OGL function

PFNGLMULTITEXCOORD3IARBPROC glMultiTexCoord3iARB

MultiTexCoord3iARB OGL function

PFNGLMULTITEXCOORD3IVARBPROC glMultiTexCoord3ivARB

MultiTexCoord3ivARB OGL function

PFNGLMULTITEXCOORD3SARBPROC glMultiTexCoord3sARB

MultiTexCoord3sARB OGL function

PFNGLMULTITEXCOORD3SVARBPROC glMultiTexCoord3svARB

MultiTexCoord3svARB OGL function

PFNGLMULTITEXCOORD4DARBPROC glMultiTexCoord4dARB

MultiTexCoord4dARB OGL function

PFNGLMULTITEXCOORD4DVARBPROC glMultiTexCoord4dvARB

MultiTexCoord4dvARB OGL function

PFNGLMULTITEXCOORD4FARBPROC glMultiTexCoord4fARB

MultiTexCoord4fARB OGL function

PFNGLMULTITEXCOORD4FVARBPROC glMultiTexCoord4fvARB

MultiTexCoord4fvARB OGL function

PFNGLMULTITEXCOORD4IARBPROC glMultiTexCoord4iARB

MultiTexCoord4iARB OGL function

PFNGLMULTITEXCOORD4IVARBPROC glMultiTexCoord4ivARB

MultiTexCoord4ivARB OGL function

PFNGLMULTITEXCOORD4SARBPROC glMultiTexCoord4sARB

MultiTexCoord4sARB OGL function

PFNGLMULTITEXCOORD4SVARBPROC glMultiTexCoord4svARB

MultiTexCoord4svARB OGL function

PFNGLLOADTRANSPOSEMATRIXFARBPROC glLoadTransposeMatrixfARB

LoadTransposeMatrixfARB OGL function

PFNGLLOADTRANSPOSEMATRIXDARBPROC glLoadTransposeMatrixdARB

LoadTransposeMatrixdARB OGL function

PFNGLMULTTRANSPOSEMATRIXFARBPROC glMultTransposeMatrixfARB

MultTransposeMatrixfARB OGL function

PFNGLMULTTRANSPOSEMATRIXDARBPROC glMultTransposeMatrixdARB

MultTransposeMatrixdARB OGL function

PFNGLSAMPLECOVERAGEARBPROC glSampleCoverageARB

SampleCoverageARB OGL function

PFNGLCOMPRESSEDTEXIMAGE3DARBPROC glCompressedTexImage3DARB

CompressedTexImage3DARB OGL function

PFNGLCOMPRESSEDTEXIMAGE2DARBPROC glCompressedTexImage2DARB

CompressedTexImage2DARB OGL function

PFNGLCOMPRESSEDTEXIMAGE1DARBPROC glCompressedTexImage1DARB

CompressedTexImage1DARB OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE3DARBPROC glCompressedTexSubImage3DARB

CompressedTexSubImage3DARB OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE2DARBPROC glCompressedTexSubImage2DARB

CompressedTexSubImage2DARB OGL function

PFNGLCOMPRESSEDTEXSUBIMAGE1DARBPROC glCompressedTexSubImage1DARB

CompressedTexSubImage1DARB OGL function

PFNGLGETCOMPRESSEDTEXIMAGEARBPROC glGetCompressedTexImageARB

GetCompressedTexImageARB OGL function

PFNGLPOINTPARAMETERFARBPROC glPointParameterfARB

PointParameterfARB OGL function

PFNGLPOINTPARAMETERFVARBPROC glPointParameterfvARB

PointParameterfvARB OGL function

PFNGLWEIGHTBVARBPROC glWeightbvARB

WeightbvARB OGL function

PFNGLWEIGHTSVARBPROC glWeightsvARB

WeightsvARB OGL function

PFNGLWEIGHTIVARBPROC glWeightivARB

WeightivARB OGL function

PFNGLWEIGHTFVARBPROC glWeightfvARB

WeightfvARB OGL function

PFNGLWEIGHTDVARBPROC glWeightdvARB

WeightdvARB OGL function

PFNGLWEIGHTUBVARBPROC glWeightubvARB

WeightubvARB OGL function

PFNGLWEIGHTUSVARBPROC glWeightusvARB

WeightusvARB OGL function

PFNGLWEIGHTUIVARBPROC glWeightuivARB

WeightuivARB OGL function

PFNGLWEIGHTPOINTERARBPROC glWeightPointerARB

WeightPointerARB OGL function

PFNGLVERTEXBLENDARBPROC glVertexBlendARB

VertexBlendARB OGL function

PFNGLCURRENTPALETTEMATRIXARBPROC glCurrentPaletteMatrixARB

CurrentPaletteMatrixARB OGL function

PFNGLMATRIXINDEXUBVARBPROC glMatrixIndexubvARB

MatrixIndexubvARB OGL function

PFNGLMATRIXINDEXUSVARBPROC glMatrixIndexusvARB

MatrixIndexusvARB OGL function

PFNGLMATRIXINDEXUIVARBPROC glMatrixIndexuivARB

MatrixIndexuivARB OGL function

PFNGLMATRIXINDEXPOINTERARBPROC glMatrixIndexPointerARB

MatrixIndexPointerARB OGL function

PFNGLWINDOWPOS2DARBPROC glWindowPos2dARB

WindowPos2dARB OGL function

PFNGLWINDOWPOS2DVARBPROC glWindowPos2dvARB

WindowPos2dvARB OGL function

PFNGLWINDOWPOS2FARBPROC glWindowPos2fARB

WindowPos2fARB OGL function

PFNGLWINDOWPOS2FVARBPROC glWindowPos2fvARB

WindowPos2fvARB OGL function

PFNGLWINDOWPOS2IARBPROC glWindowPos2iARB

WindowPos2iARB OGL function

PFNGLWINDOWPOS2IVARBPROC glWindowPos2ivARB

WindowPos2ivARB OGL function

PFNGLWINDOWPOS2SARBPROC glWindowPos2sARB

WindowPos2sARB OGL function

PFNGLWINDOWPOS2SVARBPROC glWindowPos2svARB

WindowPos2svARB OGL function

PFNGLWINDOWPOS3DARBPROC glWindowPos3dARB

WindowPos3dARB OGL function

PFNGLWINDOWPOS3DVARBPROC glWindowPos3dvARB

WindowPos3dvARB OGL function

PFNGLWINDOWPOS3FARBPROC glWindowPos3fARB

WindowPos3fARB OGL function

PFNGLWINDOWPOS3FVARBPROC glWindowPos3fvARB

WindowPos3fvARB OGL function

PFNGLWINDOWPOS3IARBPROC glWindowPos3iARB

WindowPos3iARB OGL function

PFNGLWINDOWPOS3IVARBPROC glWindowPos3ivARB

WindowPos3ivARB OGL function

PFNGLWINDOWPOS3SARBPROC glWindowPos3sARB

WindowPos3sARB OGL function

PFNGLWINDOWPOS3SVARBPROC glWindowPos3svARB

WindowPos3svARB OGL function

PFNGLBLENDCOLOREXTPROC glBlendColorEXT

BlendColorEXT OGL function

PFNGLPOLYGONOFFSETEXTPROC glPolygonOffsetEXT

PolygonOffsetEXT OGL function

PFNGLTEXIMAGE3DEXTPROC glTexImage3DEXT

TexImage3DEXT OGL function

PFNGLTEXSUBIMAGE3DEXTPROC glTexSubImage3DEXT

TexSubImage3DEXT OGL function

PFNGLGETTEXFILTERFUNCSGISPROC glGetTexFilterFuncSGIS

GetTexFilterFuncSGIS OGL function

PFNGLTEXFILTERFUNCSGISPROC glTexFilterFuncSGIS

TexFilterFuncSGIS OGL function

PFNGLTEXSUBIMAGE1DEXTPROC glTexSubImage1DEXT

TexSubImage1DEXT OGL function

PFNGLTEXSUBIMAGE2DEXTPROC glTexSubImage2DEXT

TexSubImage2DEXT OGL function

PFNGLCOPYTEXIMAGE1DEXTPROC glCopyTexImage1DEXT

CopyTexImage1DEXT OGL function

PFNGLCOPYTEXIMAGE2DEXTPROC glCopyTexImage2DEXT

CopyTexImage2DEXT OGL function

PFNGLCOPYTEXSUBIMAGE1DEXTPROC glCopyTexSubImage1DEXT

CopyTexSubImage1DEXT OGL function

PFNGLCOPYTEXSUBIMAGE2DEXTPROC glCopyTexSubImage2DEXT

CopyTexSubImage2DEXT OGL function

PFNGLCOPYTEXSUBIMAGE3DEXTPROC glCopyTexSubImage3DEXT

CopyTexSubImage3DEXT OGL function

PFNGLGETHISTOGRAMEXTPROC glGetHistogramEXT

GetHistogramEXT OGL function

PFNGLGETHISTOGRAMPARAMETERFVEXTPROC glGetHistogramParameterfvEXT

GetHistogramParameterfvEXT OGL function

PFNGLGETHISTOGRAMPARAMETERIVEXTPROC glGetHistogramParameterivEXT

GetHistogramParameterivEXT OGL function

PFNGLGETMINMAXEXTPROC glGetMinmaxEXT

GetMinmaxEXT OGL function

PFNGLGETMINMAXPARAMETERFVEXTPROC glGetMinmaxParameterfvEXT

GetMinmaxParameterfvEXT OGL function

PFNGLGETMINMAXPARAMETERIVEXTPROC glGetMinmaxParameterivEXT

GetMinmaxParameterivEXT OGL function

PFNGLHISTOGRAMEXTPROC glHistogramEXT

HistogramEXT OGL function

PFNGLMINMAXEXTPROC glMinmaxEXT

MinmaxEXT OGL function

PFNGLRESETHISTOGRAMEXTPROC glResetHistogramEXT

ResetHistogramEXT OGL function

PFNGLRESETMINMAXEXTPROC glResetMinmaxEXT

ResetMinmaxEXT OGL function

PFNGLCONVOLUTIONFILTER1DEXTPROC glConvolutionFilter1DEXT

ConvolutionFilter1DEXT OGL function

PFNGLCONVOLUTIONFILTER2DEXTPROC glConvolutionFilter2DEXT

ConvolutionFilter2DEXT OGL function

PFNGLCONVOLUTIONPARAMETERFEXTPROC glConvolutionParameterfEXT

ConvolutionParameterfEXT OGL function

PFNGLCONVOLUTIONPARAMETERFVEXTPROC glConvolutionParameterfvEXT

ConvolutionParameterfvEXT OGL function

PFNGLCONVOLUTIONPARAMETERIEXTPROC glConvolutionParameteriEXT

ConvolutionParameteriEXT OGL function

PFNGLCONVOLUTIONPARAMETERIVEXTPROC glConvolutionParameterivEXT

ConvolutionParameterivEXT OGL function

PFNGLCOPYCONVOLUTIONFILTER1DEXTPROC glCopyConvolutionFilter1DEXT

CopyConvolutionFilter1DEXT OGL function

PFNGLCOPYCONVOLUTIONFILTER2DEXTPROC glCopyConvolutionFilter2DEXT

CopyConvolutionFilter2DEXT OGL function

PFNGLGETCONVOLUTIONFILTEREXTPROC glGetConvolutionFilterEXT

GetConvolutionFilterEXT OGL function

PFNGLGETCONVOLUTIONPARAMETERFVEXTPROC glGetConvolutionParameterfvEXT

GetConvolutionParameterfvEXT OGL function

PFNGLGETCONVOLUTIONPARAMETERIVEXTPROC glGetConvolutionParameterivEXT

GetConvolutionParameterivEXT OGL function

PFNGLGETSEPARABLEFILTEREXTPROC glGetSeparableFilterEXT

GetSeparableFilterEXT OGL function

PFNGLSEPARABLEFILTER2DEXTPROC glSeparableFilter2DEXT

SeparableFilter2DEXT OGL function

PFNGLCOLORTABLESGIPROC glColorTableSGI

ColorTableSGI OGL function

PFNGLCOLORTABLEPARAMETERFVSGIPROC glColorTableParameterfvSGI

ColorTableParameterfvSGI OGL function

PFNGLCOLORTABLEPARAMETERIVSGIPROC glColorTableParameterivSGI

ColorTableParameterivSGI OGL function

PFNGLCOPYCOLORTABLESGIPROC glCopyColorTableSGI

CopyColorTableSGI OGL function

PFNGLGETCOLORTABLESGIPROC glGetColorTableSGI

GetColorTableSGI OGL function

PFNGLGETCOLORTABLEPARAMETERFVSGIPROC glGetColorTableParameterfvSGI

GetColorTableParameterfvSGI OGL function

PFNGLGETCOLORTABLEPARAMETERIVSGIPROC glGetColorTableParameterivSGI

GetColorTableParameterivSGI OGL function

PFNGLPIXELTEXGENSGIXPROC glPixelTexGenSGIX

PixelTexGenSGIX OGL function

PFNGLPIXELTEXGENPARAMETERISGISPROC glPixelTexGenParameteriSGIS

PixelTexGenParameteriSGIS OGL function

PFNGLPIXELTEXGENPARAMETERIVSGISPROC glPixelTexGenParameterivSGIS

PixelTexGenParameterivSGIS OGL function

PFNGLPIXELTEXGENPARAMETERFSGISPROC glPixelTexGenParameterfSGIS

PixelTexGenParameterfSGIS OGL function

PFNGLPIXELTEXGENPARAMETERFVSGISPROC glPixelTexGenParameterfvSGIS

PixelTexGenParameterfvSGIS OGL function

PFNGLGETPIXELTEXGENPARAMETERIVSGISPROC glGetPixelTexGenParameterivSGIS

GetPixelTexGenParameterivSGIS OGL function

PFNGLGETPIXELTEXGENPARAMETERFVSGISPROC glGetPixelTexGenParameterfvSGIS

GetPixelTexGenParameterfvSGIS OGL function

PFNGLTEXIMAGE4DSGISPROC glTexImage4DSGIS

TexImage4DSGIS OGL function

PFNGLTEXSUBIMAGE4DSGISPROC glTexSubImage4DSGIS

TexSubImage4DSGIS OGL function

PFNGLARETEXTURESRESIDENTEXTPROC glAreTexturesResidentEXT

AreTexturesResidentEXT OGL function

PFNGLBINDTEXTUREEXTPROC glBindTextureEXT

BindTextureEXT OGL function

PFNGLDELETETEXTURESEXTPROC glDeleteTexturesEXT

DeleteTexturesEXT OGL function

PFNGLGENTEXTURESEXTPROC glGenTexturesEXT

GenTexturesEXT OGL function

PFNGLISTEXTUREEXTPROC glIsTextureEXT

IsTextureEXT OGL function

PFNGLPRIORITIZETEXTURESEXTPROC glPrioritizeTexturesEXT

PrioritizeTexturesEXT OGL function

PFNGLDETAILTEXFUNCSGISPROC glDetailTexFuncSGIS

DetailTexFuncSGIS OGL function

PFNGLGETDETAILTEXFUNCSGISPROC glGetDetailTexFuncSGIS

GetDetailTexFuncSGIS OGL function

PFNGLSHARPENTEXFUNCSGISPROC glSharpenTexFuncSGIS

SharpenTexFuncSGIS OGL function

PFNGLGETSHARPENTEXFUNCSGISPROC glGetSharpenTexFuncSGIS

GetSharpenTexFuncSGIS OGL function

PFNGLSAMPLEMASKSGISPROC glSampleMaskSGIS

SampleMaskSGIS OGL function

PFNGLSAMPLEPATTERNSGISPROC glSamplePatternSGIS

SamplePatternSGIS OGL function

PFNGLARRAYELEMENTEXTPROC glArrayElementEXT

ArrayElementEXT OGL function

PFNGLCOLORPOINTEREXTPROC glColorPointerEXT

ColorPointerEXT OGL function

PFNGLDRAWARRAYSEXTPROC glDrawArraysEXT

DrawArraysEXT OGL function

PFNGLEDGEFLAGPOINTEREXTPROC glEdgeFlagPointerEXT

EdgeFlagPointerEXT OGL function

PFNGLGETPOINTERVEXTPROC glGetPointervEXT

GetPointervEXT OGL function

PFNGLINDEXPOINTEREXTPROC glIndexPointerEXT

IndexPointerEXT OGL function

PFNGLNORMALPOINTEREXTPROC glNormalPointerEXT

NormalPointerEXT OGL function

PFNGLTEXCOORDPOINTEREXTPROC glTexCoordPointerEXT

TexCoordPointerEXT OGL function

PFNGLVERTEXPOINTEREXTPROC glVertexPointerEXT

VertexPointerEXT OGL function

PFNGLBLENDEQUATIONEXTPROC glBlendEquationEXT

BlendEquationEXT OGL function

PFNGLSPRITEPARAMETERFSGIXPROC glSpriteParameterfSGIX

SpriteParameterfSGIX OGL function

PFNGLSPRITEPARAMETERFVSGIXPROC glSpriteParameterfvSGIX

SpriteParameterfvSGIX OGL function

PFNGLSPRITEPARAMETERISGIXPROC glSpriteParameteriSGIX

SpriteParameteriSGIX OGL function

PFNGLSPRITEPARAMETERIVSGIXPROC glSpriteParameterivSGIX

SpriteParameterivSGIX OGL function

PFNGLPOINTPARAMETERFEXTPROC glPointParameterfEXT

PointParameterfEXT OGL function

PFNGLPOINTPARAMETERFVEXTPROC glPointParameterfvEXT

PointParameterfvEXT OGL function

PFNGLPOINTPARAMETERFSGISPROC glPointParameterfSGIS

PointParameterfSGIS OGL function

PFNGLPOINTPARAMETERFVSGISPROC glPointParameterfvSGIS

PointParameterfvSGIS OGL function

PFNGLGETINSTRUMENTSSGIXPROC glGetInstrumentsSGIX

GetInstrumentsSGIX OGL function

PFNGLINSTRUMENTSBUFFERSGIXPROC glInstrumentsBufferSGIX

InstrumentsBufferSGIX OGL function

PFNGLPOLLINSTRUMENTSSGIXPROC glPollInstrumentsSGIX

PollInstrumentsSGIX OGL function

PFNGLREADINSTRUMENTSSGIXPROC glReadInstrumentsSGIX

ReadInstrumentsSGIX OGL function

PFNGLSTARTINSTRUMENTSSGIXPROC glStartInstrumentsSGIX

StartInstrumentsSGIX OGL function

PFNGLSTOPINSTRUMENTSSGIXPROC glStopInstrumentsSGIX

StopInstrumentsSGIX OGL function

PFNGLFRAMEZOOMSGIXPROC glFrameZoomSGIX

FrameZoomSGIX OGL function

PFNGLTAGSAMPLEBUFFERSGIXPROC glTagSampleBufferSGIX

TagSampleBufferSGIX OGL function

PFNGLDEFORMATIONMAP3DSGIXPROC glDeformationMap3dSGIX

DeformationMap3dSGIX OGL function

PFNGLDEFORMATIONMAP3FSGIXPROC glDeformationMap3fSGIX

DeformationMap3fSGIX OGL function

PFNGLDEFORMSGIXPROC glDeformSGIX

DeformSGIX OGL function

PFNGLLOADIDENTITYDEFORMATIONMAPSGIXPROC glLoadIdentityDeformationMapSGIX

LoadIdentityDeformationMapSGIX OGL function

PFNGLREFERENCEPLANESGIXPROC glReferencePlaneSGIX

ReferencePlaneSGIX OGL function

PFNGLFLUSHRASTERSGIXPROC glFlushRasterSGIX

FlushRasterSGIX OGL function

PFNGLFOGFUNCSGISPROC glFogFuncSGIS

FogFuncSGIS OGL function

PFNGLGETFOGFUNCSGISPROC glGetFogFuncSGIS

GetFogFuncSGIS OGL function

PFNGLIMAGETRANSFORMPARAMETERIHPPROC glImageTransformParameteriHP

ImageTransformParameteriHP OGL function

PFNGLIMAGETRANSFORMPARAMETERFHPPROC glImageTransformParameterfHP

ImageTransformParameterfHP OGL function

PFNGLIMAGETRANSFORMPARAMETERIVHPPROC glImageTransformParameterivHP

ImageTransformParameterivHP OGL function

PFNGLIMAGETRANSFORMPARAMETERFVHPPROC glImageTransformParameterfvHP

ImageTransformParameterfvHP OGL function

PFNGLGETIMAGETRANSFORMPARAMETERIVHPPROC glGetImageTransformParameterivHP

GetImageTransformParameterivHP OGL function

PFNGLGETIMAGETRANSFORMPARAMETERFVHPPROC glGetImageTransformParameterfvHP

GetImageTransformParameterfvHP OGL function

PFNGLCOLORSUBTABLEEXTPROC glColorSubTableEXT

ColorSubTableEXT OGL function

PFNGLCOPYCOLORSUBTABLEEXTPROC glCopyColorSubTableEXT

CopyColorSubTableEXT OGL function

PFNGLHINTPGIPROC glHintPGI

HintPGI OGL function

PFNGLCOLORTABLEEXTPROC glColorTableEXT

ColorTableEXT OGL function

PFNGLGETCOLORTABLEEXTPROC glGetColorTableEXT

GetColorTableEXT OGL function

PFNGLGETCOLORTABLEPARAMETERIVEXTPROC glGetColorTableParameterivEXT

GetColorTableParameterivEXT OGL function

PFNGLGETCOLORTABLEPARAMETERFVEXTPROC glGetColorTableParameterfvEXT

GetColorTableParameterfvEXT OGL function

PFNGLGETLISTPARAMETERFVSGIXPROC glGetListParameterfvSGIX

GetListParameterfvSGIX OGL function

PFNGLGETLISTPARAMETERIVSGIXPROC glGetListParameterivSGIX

GetListParameterivSGIX OGL function

PFNGLLISTPARAMETERFSGIXPROC glListParameterfSGIX

ListParameterfSGIX OGL function

PFNGLLISTPARAMETERFVSGIXPROC glListParameterfvSGIX

ListParameterfvSGIX OGL function

PFNGLLISTPARAMETERISGIXPROC glListParameteriSGIX

ListParameteriSGIX OGL function

PFNGLLISTPARAMETERIVSGIXPROC glListParameterivSGIX

ListParameterivSGIX OGL function

PFNGLINDEXMATERIALEXTPROC glIndexMaterialEXT

IndexMaterialEXT OGL function

PFNGLINDEXFUNCEXTPROC glIndexFuncEXT

IndexFuncEXT OGL function

PFNGLLOCKARRAYSEXTPROC glLockArraysEXT

LockArraysEXT OGL function

PFNGLUNLOCKARRAYSEXTPROC glUnlockArraysEXT

UnlockArraysEXT OGL function

PFNGLCULLPARAMETERDVEXTPROC glCullParameterdvEXT

CullParameterdvEXT OGL function

PFNGLCULLPARAMETERFVEXTPROC glCullParameterfvEXT

CullParameterfvEXT OGL function

PFNGLFRAGMENTCOLORMATERIALSGIXPROC glFragmentColorMaterialSGIX

FragmentColorMaterialSGIX OGL function

PFNGLFRAGMENTLIGHTFSGIXPROC glFragmentLightfSGIX

FragmentLightfSGIX OGL function

PFNGLFRAGMENTLIGHTFVSGIXPROC glFragmentLightfvSGIX

FragmentLightfvSGIX OGL function

PFNGLFRAGMENTLIGHTISGIXPROC glFragmentLightiSGIX

FragmentLightiSGIX OGL function

PFNGLFRAGMENTLIGHTIVSGIXPROC glFragmentLightivSGIX

FragmentLightivSGIX OGL function

PFNGLFRAGMENTLIGHTMODELFSGIXPROC glFragmentLightModelfSGIX

FragmentLightModelfSGIX OGL function

PFNGLFRAGMENTLIGHTMODELFVSGIXPROC glFragmentLightModelfvSGIX

FragmentLightModelfvSGIX OGL function

PFNGLFRAGMENTLIGHTMODELISGIXPROC glFragmentLightModeliSGIX

FragmentLightModeliSGIX OGL function

PFNGLFRAGMENTLIGHTMODELIVSGIXPROC glFragmentLightModelivSGIX

FragmentLightModelivSGIX OGL function

PFNGLFRAGMENTMATERIALFSGIXPROC glFragmentMaterialfSGIX

FragmentMaterialfSGIX OGL function

PFNGLFRAGMENTMATERIALFVSGIXPROC glFragmentMaterialfvSGIX

FragmentMaterialfvSGIX OGL function

PFNGLFRAGMENTMATERIALISGIXPROC glFragmentMaterialiSGIX

FragmentMaterialiSGIX OGL function

PFNGLFRAGMENTMATERIALIVSGIXPROC glFragmentMaterialivSGIX

FragmentMaterialivSGIX OGL function

PFNGLGETFRAGMENTLIGHTFVSGIXPROC glGetFragmentLightfvSGIX

GetFragmentLightfvSGIX OGL function

PFNGLGETFRAGMENTLIGHTIVSGIXPROC glGetFragmentLightivSGIX

GetFragmentLightivSGIX OGL function

PFNGLGETFRAGMENTMATERIALFVSGIXPROC glGetFragmentMaterialfvSGIX

GetFragmentMaterialfvSGIX OGL function

PFNGLGETFRAGMENTMATERIALIVSGIXPROC glGetFragmentMaterialivSGIX

GetFragmentMaterialivSGIX OGL function

PFNGLLIGHTENVISGIXPROC glLightEnviSGIX

LightEnviSGIX OGL function

PFNGLDRAWRANGEELEMENTSEXTPROC glDrawRangeElementsEXT

DrawRangeElementsEXT OGL function

PFNGLAPPLYTEXTUREEXTPROC glApplyTextureEXT

ApplyTextureEXT OGL function

PFNGLTEXTURELIGHTEXTPROC glTextureLightEXT

TextureLightEXT OGL function

PFNGLTEXTUREMATERIALEXTPROC glTextureMaterialEXT

TextureMaterialEXT OGL function

PFNGLASYNCMARKERSGIXPROC glAsyncMarkerSGIX

AsyncMarkerSGIX OGL function

PFNGLFINISHASYNCSGIXPROC glFinishAsyncSGIX

FinishAsyncSGIX OGL function

PFNGLPOLLASYNCSGIXPROC glPollAsyncSGIX

PollAsyncSGIX OGL function

PFNGLGENASYNCMARKERSSGIXPROC glGenAsyncMarkersSGIX

GenAsyncMarkersSGIX OGL function

PFNGLDELETEASYNCMARKERSSGIXPROC glDeleteAsyncMarkersSGIX

DeleteAsyncMarkersSGIX OGL function

PFNGLISASYNCMARKERSGIXPROC glIsAsyncMarkerSGIX

IsAsyncMarkerSGIX OGL function

PFNGLVERTEXPOINTERVINTELPROC glVertexPointervINTEL

VertexPointervINTEL OGL function

PFNGLNORMALPOINTERVINTELPROC glNormalPointervINTEL

NormalPointervINTEL OGL function

PFNGLCOLORPOINTERVINTELPROC glColorPointervINTEL

ColorPointervINTEL OGL function

PFNGLTEXCOORDPOINTERVINTELPROC glTexCoordPointervINTEL

TexCoordPointervINTEL OGL function

PFNGLPIXELTRANSFORMPARAMETERIEXTPROC glPixelTransformParameteriEXT

PixelTransformParameteriEXT OGL function

PFNGLPIXELTRANSFORMPARAMETERFEXTPROC glPixelTransformParameterfEXT

PixelTransformParameterfEXT OGL function

PFNGLPIXELTRANSFORMPARAMETERIVEXTPROC glPixelTransformParameterivEXT

PixelTransformParameterivEXT OGL function

PFNGLPIXELTRANSFORMPARAMETERFVEXTPROC glPixelTransformParameterfvEXT

PixelTransformParameterfvEXT OGL function

PFNGLSECONDARYCOLOR3BEXTPROC glSecondaryColor3bEXT

SecondaryColor3bEXT OGL function

PFNGLSECONDARYCOLOR3BVEXTPROC glSecondaryColor3bvEXT

SecondaryColor3bvEXT OGL function

PFNGLSECONDARYCOLOR3DEXTPROC glSecondaryColor3dEXT

SecondaryColor3dEXT OGL function

PFNGLSECONDARYCOLOR3DVEXTPROC glSecondaryColor3dvEXT

SecondaryColor3dvEXT OGL function

PFNGLSECONDARYCOLOR3FEXTPROC glSecondaryColor3fEXT

SecondaryColor3fEXT OGL function

PFNGLSECONDARYCOLOR3FVEXTPROC glSecondaryColor3fvEXT

SecondaryColor3fvEXT OGL function

PFNGLSECONDARYCOLOR3IEXTPROC glSecondaryColor3iEXT

SecondaryColor3iEXT OGL function

PFNGLSECONDARYCOLOR3IVEXTPROC glSecondaryColor3ivEXT

SecondaryColor3ivEXT OGL function

PFNGLSECONDARYCOLOR3SEXTPROC glSecondaryColor3sEXT

SecondaryColor3sEXT OGL function

PFNGLSECONDARYCOLOR3SVEXTPROC glSecondaryColor3svEXT

SecondaryColor3svEXT OGL function

PFNGLSECONDARYCOLOR3UBEXTPROC glSecondaryColor3ubEXT

SecondaryColor3ubEXT OGL function

PFNGLSECONDARYCOLOR3UBVEXTPROC glSecondaryColor3ubvEXT

SecondaryColor3ubvEXT OGL function

PFNGLSECONDARYCOLOR3UIEXTPROC glSecondaryColor3uiEXT

SecondaryColor3uiEXT OGL function

PFNGLSECONDARYCOLOR3UIVEXTPROC glSecondaryColor3uivEXT

SecondaryColor3uivEXT OGL function

PFNGLSECONDARYCOLOR3USEXTPROC glSecondaryColor3usEXT

SecondaryColor3usEXT OGL function

PFNGLSECONDARYCOLOR3USVEXTPROC glSecondaryColor3usvEXT

SecondaryColor3usvEXT OGL function

PFNGLSECONDARYCOLORPOINTEREXTPROC glSecondaryColorPointerEXT

SecondaryColorPointerEXT OGL function

PFNGLTEXTURENORMALEXTPROC glTextureNormalEXT

TextureNormalEXT OGL function

PFNGLMULTIDRAWARRAYSEXTPROC glMultiDrawArraysEXT

MultiDrawArraysEXT OGL function

PFNGLMULTIDRAWELEMENTSEXTPROC glMultiDrawElementsEXT

MultiDrawElementsEXT OGL function

PFNGLFOGCOORDFEXTPROC glFogCoordfEXT

FogCoordfEXT OGL function

PFNGLFOGCOORDFVEXTPROC glFogCoordfvEXT

FogCoordfvEXT OGL function

PFNGLFOGCOORDDEXTPROC glFogCoorddEXT

FogCoorddEXT OGL function

PFNGLFOGCOORDDVEXTPROC glFogCoorddvEXT

FogCoorddvEXT OGL function

PFNGLFOGCOORDPOINTEREXTPROC glFogCoordPointerEXT

FogCoordPointerEXT OGL function

PFNGLTANGENT3BEXTPROC glTangent3bEXT

Tangent3bEXT OGL function

PFNGLTANGENT3BVEXTPROC glTangent3bvEXT

Tangent3bvEXT OGL function

PFNGLTANGENT3DEXTPROC glTangent3dEXT

Tangent3dEXT OGL function

PFNGLTANGENT3DVEXTPROC glTangent3dvEXT

Tangent3dvEXT OGL function

PFNGLTANGENT3FEXTPROC glTangent3fEXT

Tangent3fEXT OGL function

PFNGLTANGENT3FVEXTPROC glTangent3fvEXT

Tangent3fvEXT OGL function

PFNGLTANGENT3IEXTPROC glTangent3iEXT

Tangent3iEXT OGL function

PFNGLTANGENT3IVEXTPROC glTangent3ivEXT

Tangent3ivEXT OGL function

PFNGLTANGENT3SEXTPROC glTangent3sEXT

Tangent3sEXT OGL function

PFNGLTANGENT3SVEXTPROC glTangent3svEXT

Tangent3svEXT OGL function

PFNGLBINORMAL3BEXTPROC glBinormal3bEXT

Binormal3bEXT OGL function

PFNGLBINORMAL3BVEXTPROC glBinormal3bvEXT

Binormal3bvEXT OGL function

PFNGLBINORMAL3DEXTPROC glBinormal3dEXT

Binormal3dEXT OGL function

PFNGLBINORMAL3DVEXTPROC glBinormal3dvEXT

Binormal3dvEXT OGL function

PFNGLBINORMAL3FEXTPROC glBinormal3fEXT

Binormal3fEXT OGL function

PFNGLBINORMAL3FVEXTPROC glBinormal3fvEXT

Binormal3fvEXT OGL function

PFNGLBINORMAL3IEXTPROC glBinormal3iEXT

Binormal3iEXT OGL function

PFNGLBINORMAL3IVEXTPROC glBinormal3ivEXT

Binormal3ivEXT OGL function

PFNGLBINORMAL3SEXTPROC glBinormal3sEXT

Binormal3sEXT OGL function

PFNGLBINORMAL3SVEXTPROC glBinormal3svEXT

Binormal3svEXT OGL function

PFNGLTANGENTPOINTEREXTPROC glTangentPointerEXT

TangentPointerEXT OGL function

PFNGLBINORMALPOINTEREXTPROC glBinormalPointerEXT

BinormalPointerEXT OGL function

PFNGLFINISHTEXTURESUNXPROC glFinishTextureSUNX

FinishTextureSUNX OGL function

PFNGLGLOBALALPHAFACTORBSUNPROC glGlobalAlphaFactorbSUN

GlobalAlphaFactorbSUN OGL function

PFNGLGLOBALALPHAFACTORSSUNPROC glGlobalAlphaFactorsSUN

GlobalAlphaFactorsSUN OGL function

PFNGLGLOBALALPHAFACTORISUNPROC glGlobalAlphaFactoriSUN

GlobalAlphaFactoriSUN OGL function

PFNGLGLOBALALPHAFACTORFSUNPROC glGlobalAlphaFactorfSUN

GlobalAlphaFactorfSUN OGL function

PFNGLGLOBALALPHAFACTORDSUNPROC glGlobalAlphaFactordSUN

GlobalAlphaFactordSUN OGL function

PFNGLGLOBALALPHAFACTORUBSUNPROC glGlobalAlphaFactorubSUN

GlobalAlphaFactorubSUN OGL function

PFNGLGLOBALALPHAFACTORUSSUNPROC glGlobalAlphaFactorusSUN

GlobalAlphaFactorusSUN OGL function

PFNGLGLOBALALPHAFACTORUISUNPROC glGlobalAlphaFactoruiSUN

GlobalAlphaFactoruiSUN OGL function

PFNGLREPLACEMENTCODEUISUNPROC glReplacementCodeuiSUN

ReplacementCodeuiSUN OGL function

PFNGLREPLACEMENTCODEUSSUNPROC glReplacementCodeusSUN

ReplacementCodeusSUN OGL function

PFNGLREPLACEMENTCODEUBSUNPROC glReplacementCodeubSUN

ReplacementCodeubSUN OGL function

PFNGLREPLACEMENTCODEUIVSUNPROC glReplacementCodeuivSUN

ReplacementCodeuivSUN OGL function

PFNGLREPLACEMENTCODEUSVSUNPROC glReplacementCodeusvSUN

ReplacementCodeusvSUN OGL function

PFNGLREPLACEMENTCODEUBVSUNPROC glReplacementCodeubvSUN

ReplacementCodeubvSUN OGL function

PFNGLREPLACEMENTCODEPOINTERSUNPROC glReplacementCodePointerSUN

ReplacementCodePointerSUN OGL function

PFNGLCOLOR4UBVERTEX2FSUNPROC glColor4ubVertex2fSUN

Color4ubVertex2fSUN OGL function

PFNGLCOLOR4UBVERTEX2FVSUNPROC glColor4ubVertex2fvSUN

Color4ubVertex2fvSUN OGL function

PFNGLCOLOR4UBVERTEX3FSUNPROC glColor4ubVertex3fSUN

Color4ubVertex3fSUN OGL function

PFNGLCOLOR4UBVERTEX3FVSUNPROC glColor4ubVertex3fvSUN

Color4ubVertex3fvSUN OGL function

PFNGLCOLOR3FVERTEX3FSUNPROC glColor3fVertex3fSUN

Color3fVertex3fSUN OGL function

PFNGLCOLOR3FVERTEX3FVSUNPROC glColor3fVertex3fvSUN

Color3fVertex3fvSUN OGL function

PFNGLNORMAL3FVERTEX3FSUNPROC glNormal3fVertex3fSUN

Normal3fVertex3fSUN OGL function

PFNGLNORMAL3FVERTEX3FVSUNPROC glNormal3fVertex3fvSUN

Normal3fVertex3fvSUN OGL function

PFNGLCOLOR4FNORMAL3FVERTEX3FSUNPROC glColor4fNormal3fVertex3fSUN

Color4fNormal3fVertex3fSUN OGL function

PFNGLCOLOR4FNORMAL3FVERTEX3FVSUNPROC glColor4fNormal3fVertex3fvSUN

Color4fNormal3fVertex3fvSUN OGL function

PFNGLTEXCOORD2FVERTEX3FSUNPROC glTexCoord2fVertex3fSUN

TexCoord2fVertex3fSUN OGL function

PFNGLTEXCOORD2FVERTEX3FVSUNPROC glTexCoord2fVertex3fvSUN

TexCoord2fVertex3fvSUN OGL function

PFNGLTEXCOORD4FVERTEX4FSUNPROC glTexCoord4fVertex4fSUN

TexCoord4fVertex4fSUN OGL function

PFNGLTEXCOORD4FVERTEX4FVSUNPROC glTexCoord4fVertex4fvSUN

TexCoord4fVertex4fvSUN OGL function

PFNGLTEXCOORD2FCOLOR4UBVERTEX3FSUNPROC glTexCoord2fColor4ubVertex3fSUN

TexCoord2fColor4ubVertex3fSUN OGL function

PFNGLTEXCOORD2FCOLOR4UBVERTEX3FVSUNPROC glTexCoord2fColor4ubVertex3fvSUN

TexCoord2fColor4ubVertex3fvSUN OGL function

PFNGLTEXCOORD2FCOLOR3FVERTEX3FSUNPROC glTexCoord2fColor3fVertex3fSUN

TexCoord2fColor3fVertex3fSUN OGL function

PFNGLTEXCOORD2FCOLOR3FVERTEX3FVSUNPROC glTexCoord2fColor3fVertex3fvSUN

TexCoord2fColor3fVertex3fvSUN OGL function

PFNGLTEXCOORD2FNORMAL3FVERTEX3FSUNPROC glTexCoord2fNormal3fVertex3fSUN

TexCoord2fNormal3fVertex3fSUN OGL function

PFNGLTEXCOORD2FNORMAL3FVERTEX3FVSUNPROC glTexCoord2fNormal3fVertex3fvSUN

TexCoord2fNormal3fVertex3fvSUN OGL function

PFNGLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUNPROC glTexCoord2fColor4fNormal3fVertex3fSUN

TexCoord2fColor4fNormal3fVertex3fSUN OGL function

PFNGLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUNPROC glTexCoord2fColor4fNormal3fVertex3fvSUN

TexCoord2fColor4fNormal3fVertex3fvSUN OGL function

PFNGLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FSUNPROC glTexCoord4fColor4fNormal3fVertex4fSUN

TexCoord4fColor4fNormal3fVertex4fSUN OGL function

PFNGLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FVSUNPROC glTexCoord4fColor4fNormal3fVertex4fvSUN

TexCoord4fColor4fNormal3fVertex4fvSUN OGL function

PFNGLREPLACEMENTCODEUIVERTEX3FSUNPROC glReplacementCodeuiVertex3fSUN

ReplacementCodeuiVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUIVERTEX3FVSUNPROC glReplacementCodeuiVertex3fvSUN

ReplacementCodeuiVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR4UBVERTEX3FSUNPROC glReplacementCodeuiColor4ubVertex3fSUN

ReplacementCodeuiColor4ubVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR4UBVERTEX3FVSUNPROC glReplacementCodeuiColor4ubVertex3fvSUN

ReplacementCodeuiColor4ubVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR3FVERTEX3FSUNPROC glReplacementCodeuiColor3fVertex3fSUN

ReplacementCodeuiColor3fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR3FVERTEX3FVSUNPROC glReplacementCodeuiColor3fVertex3fvSUN

ReplacementCodeuiColor3fVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUINORMAL3FVERTEX3FSUNPROC glReplacementCodeuiNormal3fVertex3fSUN

ReplacementCodeuiNormal3fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUINORMAL3FVERTEX3FVSUNPROC glReplacementCodeuiNormal3fVertex3fvSUN

ReplacementCodeuiNormal3fVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FSUNPROC glReplacementCodeuiColor4fNormal3fVertex3fSUN

ReplacementCodeuiColor4fNormal3fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FVSUNPROC glReplacementCodeuiColor4fNormal3fVertex3fvSUN

ReplacementCodeuiColor4fNormal3fVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FVERTEX3FSUNPROC glReplacementCodeuiTexCoord2fVertex3fSUN

ReplacementCodeuiTexCoord2fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FVERTEX3FVSUNPROC glReplacementCodeuiTexCoord2fVertex3fvSUN

ReplacementCodeuiTexCoord2fVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FSUNPROC glReplacementCodeuiTexCoord2fNormal3fVertex3fSUN

ReplacementCodeuiTexCoord2fNormal3fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FVSUNPROC glReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN

ReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUNPROC glReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN

ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN OGL function

PFNGLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUNPROC glReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN

ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN OGL function

PFNGLBLENDFUNCSEPARATEEXTPROC glBlendFuncSeparateEXT

BlendFuncSeparateEXT OGL function

PFNGLBLENDFUNCSEPARATEINGRPROC glBlendFuncSeparateINGR

BlendFuncSeparateINGR OGL function

PFNGLVERTEXWEIGHTFEXTPROC glVertexWeightfEXT

VertexWeightfEXT OGL function

PFNGLVERTEXWEIGHTFVEXTPROC glVertexWeightfvEXT

VertexWeightfvEXT OGL function

PFNGLVERTEXWEIGHTPOINTEREXTPROC glVertexWeightPointerEXT

VertexWeightPointerEXT OGL function

PFNGLFLUSHVERTEXARRAYRANGENVPROC glFlushVertexArrayRangeNV

FlushVertexArrayRangeNV OGL function

PFNGLVERTEXARRAYRANGENVPROC glVertexArrayRangeNV

VertexArrayRangeNV OGL function

PFNGLCOMBINERPARAMETERFVNVPROC glCombinerParameterfvNV

CombinerParameterfvNV OGL function

PFNGLCOMBINERPARAMETERFNVPROC glCombinerParameterfNV

CombinerParameterfNV OGL function

PFNGLCOMBINERPARAMETERIVNVPROC glCombinerParameterivNV

CombinerParameterivNV OGL function

PFNGLCOMBINERPARAMETERINVPROC glCombinerParameteriNV

CombinerParameteriNV OGL function

PFNGLCOMBINERINPUTNVPROC glCombinerInputNV

CombinerInputNV OGL function

PFNGLCOMBINEROUTPUTNVPROC glCombinerOutputNV

CombinerOutputNV OGL function

PFNGLFINALCOMBINERINPUTNVPROC glFinalCombinerInputNV

FinalCombinerInputNV OGL function

PFNGLGETCOMBINERINPUTPARAMETERFVNVPROC glGetCombinerInputParameterfvNV

GetCombinerInputParameterfvNV OGL function

PFNGLGETCOMBINERINPUTPARAMETERIVNVPROC glGetCombinerInputParameterivNV

GetCombinerInputParameterivNV OGL function

PFNGLGETCOMBINEROUTPUTPARAMETERFVNVPROC glGetCombinerOutputParameterfvNV

GetCombinerOutputParameterfvNV OGL function

PFNGLGETCOMBINEROUTPUTPARAMETERIVNVPROC glGetCombinerOutputParameterivNV

GetCombinerOutputParameterivNV OGL function

PFNGLGETFINALCOMBINERINPUTPARAMETERFVNVPROC glGetFinalCombinerInputParameterfvNV

GetFinalCombinerInputParameterfvNV OGL function

PFNGLGETFINALCOMBINERINPUTPARAMETERIVNVPROC glGetFinalCombinerInputParameterivNV

GetFinalCombinerInputParameterivNV OGL function

PFNGLRESIZEBUFFERSMESAPROC glResizeBuffersMESA

ResizeBuffersMESA OGL function

PFNGLWINDOWPOS2DMESAPROC glWindowPos2dMESA

WindowPos2dMESA OGL function

PFNGLWINDOWPOS2DVMESAPROC glWindowPos2dvMESA

WindowPos2dvMESA OGL function

PFNGLWINDOWPOS2FMESAPROC glWindowPos2fMESA

WindowPos2fMESA OGL function

PFNGLWINDOWPOS2FVMESAPROC glWindowPos2fvMESA

WindowPos2fvMESA OGL function

PFNGLWINDOWPOS2IMESAPROC glWindowPos2iMESA

WindowPos2iMESA OGL function

PFNGLWINDOWPOS2IVMESAPROC glWindowPos2ivMESA

WindowPos2ivMESA OGL function

PFNGLWINDOWPOS2SMESAPROC glWindowPos2sMESA

WindowPos2sMESA OGL function

PFNGLWINDOWPOS2SVMESAPROC glWindowPos2svMESA

WindowPos2svMESA OGL function

PFNGLWINDOWPOS3DMESAPROC glWindowPos3dMESA

WindowPos3dMESA OGL function

PFNGLWINDOWPOS3DVMESAPROC glWindowPos3dvMESA

WindowPos3dvMESA OGL function

PFNGLWINDOWPOS3FMESAPROC glWindowPos3fMESA

WindowPos3fMESA OGL function

PFNGLWINDOWPOS3FVMESAPROC glWindowPos3fvMESA

WindowPos3fvMESA OGL function

PFNGLWINDOWPOS3IMESAPROC glWindowPos3iMESA

WindowPos3iMESA OGL function

PFNGLWINDOWPOS3IVMESAPROC glWindowPos3ivMESA

WindowPos3ivMESA OGL function

PFNGLWINDOWPOS3SMESAPROC glWindowPos3sMESA

WindowPos3sMESA OGL function

PFNGLWINDOWPOS3SVMESAPROC glWindowPos3svMESA

WindowPos3svMESA OGL function

PFNGLWINDOWPOS4DMESAPROC glWindowPos4dMESA

WindowPos4dMESA OGL function

PFNGLWINDOWPOS4DVMESAPROC glWindowPos4dvMESA

WindowPos4dvMESA OGL function

PFNGLWINDOWPOS4FMESAPROC glWindowPos4fMESA

WindowPos4fMESA OGL function

PFNGLWINDOWPOS4FVMESAPROC glWindowPos4fvMESA

WindowPos4fvMESA OGL function

PFNGLWINDOWPOS4IMESAPROC glWindowPos4iMESA

WindowPos4iMESA OGL function

PFNGLWINDOWPOS4IVMESAPROC glWindowPos4ivMESA

WindowPos4ivMESA OGL function

PFNGLWINDOWPOS4SMESAPROC glWindowPos4sMESA

WindowPos4sMESA OGL function

PFNGLWINDOWPOS4SVMESAPROC glWindowPos4svMESA

WindowPos4svMESA OGL function

PFNGLMULTIMODEDRAWARRAYSIBMPROC glMultiModeDrawArraysIBM

MultiModeDrawArraysIBM OGL function

PFNGLMULTIMODEDRAWELEMENTSIBMPROC glMultiModeDrawElementsIBM

MultiModeDrawElementsIBM OGL function

PFNGLCOLORPOINTERLISTIBMPROC glColorPointerListIBM

ColorPointerListIBM OGL function

PFNGLSECONDARYCOLORPOINTERLISTIBMPROC glSecondaryColorPointerListIBM

SecondaryColorPointerListIBM OGL function

PFNGLEDGEFLAGPOINTERLISTIBMPROC glEdgeFlagPointerListIBM

EdgeFlagPointerListIBM OGL function

PFNGLFOGCOORDPOINTERLISTIBMPROC glFogCoordPointerListIBM

FogCoordPointerListIBM OGL function

PFNGLINDEXPOINTERLISTIBMPROC glIndexPointerListIBM

IndexPointerListIBM OGL function

PFNGLNORMALPOINTERLISTIBMPROC glNormalPointerListIBM

NormalPointerListIBM OGL function

PFNGLTEXCOORDPOINTERLISTIBMPROC glTexCoordPointerListIBM

TexCoordPointerListIBM OGL function

PFNGLVERTEXPOINTERLISTIBMPROC glVertexPointerListIBM

VertexPointerListIBM OGL function

PFNGLTBUFFERMASK3DFXPROC glTbufferMask3DFX

TbufferMask3DFX OGL function

PFNGLSAMPLEMASKEXTPROC glSampleMaskEXT

SampleMaskEXT OGL function

PFNGLSAMPLEPATTERNEXTPROC glSamplePatternEXT

SamplePatternEXT OGL function

PFNGLTEXTURECOLORMASKSGISPROC glTextureColorMaskSGIS

TextureColorMaskSGIS OGL function

PFNGLIGLOOINTERFACESGIXPROC glIglooInterfaceSGIX

IglooInterfaceSGIX OGL function

PFNGLDELETEFENCESNVPROC glDeleteFencesNV

DeleteFencesNV OGL function

PFNGLGENFENCESNVPROC glGenFencesNV

GenFencesNV OGL function

PFNGLISFENCENVPROC glIsFenceNV

IsFenceNV OGL function

PFNGLTESTFENCENVPROC glTestFenceNV

TestFenceNV OGL function

PFNGLGETFENCEIVNVPROC glGetFenceivNV

GetFenceivNV OGL function

PFNGLFINISHFENCENVPROC glFinishFenceNV

FinishFenceNV OGL function

PFNGLSETFENCENVPROC glSetFenceNV

SetFenceNV OGL function

PFNGLMAPCONTROLPOINTSNVPROC glMapControlPointsNV

MapControlPointsNV OGL function

PFNGLMAPPARAMETERIVNVPROC glMapParameterivNV

MapParameterivNV OGL function

PFNGLMAPPARAMETERFVNVPROC glMapParameterfvNV

MapParameterfvNV OGL function

PFNGLGETMAPCONTROLPOINTSNVPROC glGetMapControlPointsNV

GetMapControlPointsNV OGL function

PFNGLGETMAPPARAMETERIVNVPROC glGetMapParameterivNV

GetMapParameterivNV OGL function

PFNGLGETMAPPARAMETERFVNVPROC glGetMapParameterfvNV

GetMapParameterfvNV OGL function

PFNGLGETMAPATTRIBPARAMETERIVNVPROC glGetMapAttribParameterivNV

GetMapAttribParameterivNV OGL function

PFNGLGETMAPATTRIBPARAMETERFVNVPROC glGetMapAttribParameterfvNV

GetMapAttribParameterfvNV OGL function

PFNGLEVALMAPSNVPROC glEvalMapsNV

EvalMapsNV OGL function

PFNGLCOMBINERSTAGEPARAMETERFVNVPROC glCombinerStageParameterfvNV

CombinerStageParameterfvNV OGL function

PFNGLGETCOMBINERSTAGEPARAMETERFVNVPROC glGetCombinerStageParameterfvNV

GetCombinerStageParameterfvNV OGL function

PFNGLAREPROGRAMSRESIDENTNVPROC glAreProgramsResidentNV

AreProgramsResidentNV OGL function

PFNGLBINDPROGRAMNVPROC glBindProgramNV

BindProgramNV OGL function

PFNGLDELETEPROGRAMSNVPROC glDeleteProgramsNV

DeleteProgramsNV OGL function

PFNGLEXECUTEPROGRAMNVPROC glExecuteProgramNV

ExecuteProgramNV OGL function

PFNGLGENPROGRAMSNVPROC glGenProgramsNV

GenProgramsNV OGL function

PFNGLGETPROGRAMPARAMETERDVNVPROC glGetProgramParameterdvNV

GetProgramParameterdvNV OGL function

PFNGLGETPROGRAMPARAMETERFVNVPROC glGetProgramParameterfvNV

GetProgramParameterfvNV OGL function

PFNGLGETPROGRAMIVNVPROC glGetProgramivNV

GetProgramivNV OGL function

PFNGLGETPROGRAMSTRINGNVPROC glGetProgramStringNV

GetProgramStringNV OGL function

PFNGLGETTRACKMATRIXIVNVPROC glGetTrackMatrixivNV

GetTrackMatrixivNV OGL function

PFNGLGETVERTEXATTRIBDVNVPROC glGetVertexAttribdvNV

GetVertexAttribdvNV OGL function

PFNGLGETVERTEXATTRIBFVNVPROC glGetVertexAttribfvNV

GetVertexAttribfvNV OGL function

PFNGLGETVERTEXATTRIBIVNVPROC glGetVertexAttribivNV

GetVertexAttribivNV OGL function

PFNGLGETVERTEXATTRIBPOINTERVNVPROC glGetVertexAttribPointervNV

GetVertexAttribPointervNV OGL function

PFNGLISPROGRAMNVPROC glIsProgramNV

IsProgramNV OGL function

PFNGLLOADPROGRAMNVPROC glLoadProgramNV

LoadProgramNV OGL function

PFNGLPROGRAMPARAMETER4DNVPROC glProgramParameter4dNV

ProgramParameter4dNV OGL function

PFNGLPROGRAMPARAMETER4DVNVPROC glProgramParameter4dvNV

ProgramParameter4dvNV OGL function

PFNGLPROGRAMPARAMETER4FNVPROC glProgramParameter4fNV

ProgramParameter4fNV OGL function

PFNGLPROGRAMPARAMETER4FVNVPROC glProgramParameter4fvNV

ProgramParameter4fvNV OGL function

PFNGLPROGRAMPARAMETERS4DVNVPROC glProgramParameters4dvNV

ProgramParameters4dvNV OGL function

PFNGLPROGRAMPARAMETERS4FVNVPROC glProgramParameters4fvNV

ProgramParameters4fvNV OGL function

PFNGLREQUESTRESIDENTPROGRAMSNVPROC glRequestResidentProgramsNV

RequestResidentProgramsNV OGL function

PFNGLTRACKMATRIXNVPROC glTrackMatrixNV

TrackMatrixNV OGL function

PFNGLVERTEXATTRIBPOINTERNVPROC glVertexAttribPointerNV

VertexAttribPointerNV OGL function

PFNGLVERTEXATTRIB1DNVPROC glVertexAttrib1dNV

VertexAttrib1dNV OGL function

PFNGLVERTEXATTRIB1DVNVPROC glVertexAttrib1dvNV

VertexAttrib1dvNV OGL function

PFNGLVERTEXATTRIB1FNVPROC glVertexAttrib1fNV

VertexAttrib1fNV OGL function

PFNGLVERTEXATTRIB1FVNVPROC glVertexAttrib1fvNV

VertexAttrib1fvNV OGL function

PFNGLVERTEXATTRIB1SNVPROC glVertexAttrib1sNV

VertexAttrib1sNV OGL function

PFNGLVERTEXATTRIB1SVNVPROC glVertexAttrib1svNV

VertexAttrib1svNV OGL function

PFNGLVERTEXATTRIB2DNVPROC glVertexAttrib2dNV

VertexAttrib2dNV OGL function

PFNGLVERTEXATTRIB2DVNVPROC glVertexAttrib2dvNV

VertexAttrib2dvNV OGL function

PFNGLVERTEXATTRIB2FNVPROC glVertexAttrib2fNV

VertexAttrib2fNV OGL function

PFNGLVERTEXATTRIB2FVNVPROC glVertexAttrib2fvNV

VertexAttrib2fvNV OGL function

PFNGLVERTEXATTRIB2SNVPROC glVertexAttrib2sNV

VertexAttrib2sNV OGL function

PFNGLVERTEXATTRIB2SVNVPROC glVertexAttrib2svNV

VertexAttrib2svNV OGL function

PFNGLVERTEXATTRIB3DNVPROC glVertexAttrib3dNV

VertexAttrib3dNV OGL function

PFNGLVERTEXATTRIB3DVNVPROC glVertexAttrib3dvNV

VertexAttrib3dvNV OGL function

PFNGLVERTEXATTRIB3FNVPROC glVertexAttrib3fNV

VertexAttrib3fNV OGL function

PFNGLVERTEXATTRIB3FVNVPROC glVertexAttrib3fvNV

VertexAttrib3fvNV OGL function

PFNGLVERTEXATTRIB3SNVPROC glVertexAttrib3sNV

VertexAttrib3sNV OGL function

PFNGLVERTEXATTRIB3SVNVPROC glVertexAttrib3svNV

VertexAttrib3svNV OGL function

PFNGLVERTEXATTRIB4DNVPROC glVertexAttrib4dNV

VertexAttrib4dNV OGL function

PFNGLVERTEXATTRIB4DVNVPROC glVertexAttrib4dvNV

VertexAttrib4dvNV OGL function

PFNGLVERTEXATTRIB4FNVPROC glVertexAttrib4fNV

VertexAttrib4fNV OGL function

PFNGLVERTEXATTRIB4FVNVPROC glVertexAttrib4fvNV

VertexAttrib4fvNV OGL function

PFNGLVERTEXATTRIB4SNVPROC glVertexAttrib4sNV

VertexAttrib4sNV OGL function

PFNGLVERTEXATTRIB4SVNVPROC glVertexAttrib4svNV

VertexAttrib4svNV OGL function

PFNGLVERTEXATTRIB4UBNVPROC glVertexAttrib4ubNV

VertexAttrib4ubNV OGL function

PFNGLVERTEXATTRIB4UBVNVPROC glVertexAttrib4ubvNV

VertexAttrib4ubvNV OGL function

PFNGLVERTEXATTRIBS1DVNVPROC glVertexAttribs1dvNV

VertexAttribs1dvNV OGL function

PFNGLVERTEXATTRIBS1FVNVPROC glVertexAttribs1fvNV

VertexAttribs1fvNV OGL function

PFNGLVERTEXATTRIBS1SVNVPROC glVertexAttribs1svNV

VertexAttribs1svNV OGL function

PFNGLVERTEXATTRIBS2DVNVPROC glVertexAttribs2dvNV

VertexAttribs2dvNV OGL function

PFNGLVERTEXATTRIBS2FVNVPROC glVertexAttribs2fvNV

VertexAttribs2fvNV OGL function

PFNGLVERTEXATTRIBS2SVNVPROC glVertexAttribs2svNV

VertexAttribs2svNV OGL function

PFNGLVERTEXATTRIBS3DVNVPROC glVertexAttribs3dvNV

VertexAttribs3dvNV OGL function

PFNGLVERTEXATTRIBS3FVNVPROC glVertexAttribs3fvNV

VertexAttribs3fvNV OGL function

PFNGLVERTEXATTRIBS3SVNVPROC glVertexAttribs3svNV

VertexAttribs3svNV OGL function

PFNGLVERTEXATTRIBS4DVNVPROC glVertexAttribs4dvNV

VertexAttribs4dvNV OGL function

PFNGLVERTEXATTRIBS4FVNVPROC glVertexAttribs4fvNV

VertexAttribs4fvNV OGL function

PFNGLVERTEXATTRIBS4SVNVPROC glVertexAttribs4svNV

VertexAttribs4svNV OGL function

PFNGLVERTEXATTRIBS4UBVNVPROC glVertexAttribs4ubvNV

VertexAttribs4ubvNV OGL function

PFNGLTEXBUMPPARAMETERIVATIPROC glTexBumpParameterivATI

TexBumpParameterivATI OGL function

PFNGLTEXBUMPPARAMETERFVATIPROC glTexBumpParameterfvATI

TexBumpParameterfvATI OGL function

PFNGLGETTEXBUMPPARAMETERIVATIPROC glGetTexBumpParameterivATI

GetTexBumpParameterivATI OGL function

PFNGLGETTEXBUMPPARAMETERFVATIPROC glGetTexBumpParameterfvATI

GetTexBumpParameterfvATI OGL function

PFNGLGENFRAGMENTSHADERSATIPROC glGenFragmentShadersATI

GenFragmentShadersATI OGL function

PFNGLBINDFRAGMENTSHADERATIPROC glBindFragmentShaderATI

BindFragmentShaderATI OGL function

PFNGLDELETEFRAGMENTSHADERATIPROC glDeleteFragmentShaderATI

DeleteFragmentShaderATI OGL function

PFNGLBEGINFRAGMENTSHADERATIPROC glBeginFragmentShaderATI

BeginFragmentShaderATI OGL function

PFNGLENDFRAGMENTSHADERATIPROC glEndFragmentShaderATI

EndFragmentShaderATI OGL function

PFNGLPASSTEXCOORDATIPROC glPassTexCoordATI

PassTexCoordATI OGL function

PFNGLSAMPLEMAPATIPROC glSampleMapATI

SampleMapATI OGL function

PFNGLCOLORFRAGMENTOP1ATIPROC glColorFragmentOp1ATI

ColorFragmentOp1ATI OGL function

PFNGLCOLORFRAGMENTOP2ATIPROC glColorFragmentOp2ATI

ColorFragmentOp2ATI OGL function

PFNGLCOLORFRAGMENTOP3ATIPROC glColorFragmentOp3ATI

ColorFragmentOp3ATI OGL function

PFNGLALPHAFRAGMENTOP1ATIPROC glAlphaFragmentOp1ATI

AlphaFragmentOp1ATI OGL function

PFNGLALPHAFRAGMENTOP2ATIPROC glAlphaFragmentOp2ATI

AlphaFragmentOp2ATI OGL function

PFNGLALPHAFRAGMENTOP3ATIPROC glAlphaFragmentOp3ATI

AlphaFragmentOp3ATI OGL function

PFNGLSETFRAGMENTSHADERCONSTANTATIPROC glSetFragmentShaderConstantATI

SetFragmentShaderConstantATI OGL function

PFNGLPNTRIANGLESIATIPROC glPNTrianglesiATI

PNTrianglesiATI OGL function

PFNGLPNTRIANGLESFATIPROC glPNTrianglesfATI

PNTrianglesfATI OGL function

PFNGLNEWOBJECTBUFFERATIPROC glNewObjectBufferATI

NewObjectBufferATI OGL function

PFNGLISOBJECTBUFFERATIPROC glIsObjectBufferATI

IsObjectBufferATI OGL function

PFNGLUPDATEOBJECTBUFFERATIPROC glUpdateObjectBufferATI

UpdateObjectBufferATI OGL function

PFNGLGETOBJECTBUFFERFVATIPROC glGetObjectBufferfvATI

GetObjectBufferfvATI OGL function

PFNGLGETOBJECTBUFFERIVATIPROC glGetObjectBufferivATI

GetObjectBufferivATI OGL function

PFNGLFREEOBJECTBUFFERATIPROC glFreeObjectBufferATI

FreeObjectBufferATI OGL function

PFNGLARRAYOBJECTATIPROC glArrayObjectATI

ArrayObjectATI OGL function

PFNGLGETARRAYOBJECTFVATIPROC glGetArrayObjectfvATI

GetArrayObjectfvATI OGL function

PFNGLGETARRAYOBJECTIVATIPROC glGetArrayObjectivATI

GetArrayObjectivATI OGL function

PFNGLVARIANTARRAYOBJECTATIPROC glVariantArrayObjectATI

VariantArrayObjectATI OGL function

PFNGLGETVARIANTARRAYOBJECTFVATIPROC glGetVariantArrayObjectfvATI

GetVariantArrayObjectfvATI OGL function

PFNGLGETVARIANTARRAYOBJECTIVATIPROC glGetVariantArrayObjectivATI

GetVariantArrayObjectivATI OGL function

PFNGLBEGINVERTEXSHADEREXTPROC glBeginVertexShaderEXT

BeginVertexShaderEXT OGL function

PFNGLENDVERTEXSHADEREXTPROC glEndVertexShaderEXT

EndVertexShaderEXT OGL function

PFNGLBINDVERTEXSHADEREXTPROC glBindVertexShaderEXT

BindVertexShaderEXT OGL function

PFNGLGENVERTEXSHADERSEXTPROC glGenVertexShadersEXT

GenVertexShadersEXT OGL function

PFNGLDELETEVERTEXSHADEREXTPROC glDeleteVertexShaderEXT

DeleteVertexShaderEXT OGL function

PFNGLSHADEROP1EXTPROC glShaderOp1EXT

ShaderOp1EXT OGL function

PFNGLSHADEROP2EXTPROC glShaderOp2EXT

ShaderOp2EXT OGL function

PFNGLSHADEROP3EXTPROC glShaderOp3EXT

ShaderOp3EXT OGL function

PFNGLSWIZZLEEXTPROC glSwizzleEXT

SwizzleEXT OGL function

PFNGLWRITEMASKEXTPROC glWriteMaskEXT

WriteMaskEXT OGL function

PFNGLINSERTCOMPONENTEXTPROC glInsertComponentEXT

InsertComponentEXT OGL function

PFNGLEXTRACTCOMPONENTEXTPROC glExtractComponentEXT

ExtractComponentEXT OGL function

PFNGLGENSYMBOLSEXTPROC glGenSymbolsEXT

GenSymbolsEXT OGL function

PFNGLSETINVARIANTEXTPROC glSetInvariantEXT

SetInvariantEXT OGL function

PFNGLSETLOCALCONSTANTEXTPROC glSetLocalConstantEXT

SetLocalConstantEXT OGL function

PFNGLVARIANTBVEXTPROC glVariantbvEXT

VariantbvEXT OGL function

PFNGLVARIANTSVEXTPROC glVariantsvEXT

VariantsvEXT OGL function

PFNGLVARIANTIVEXTPROC glVariantivEXT

VariantivEXT OGL function

PFNGLVARIANTFVEXTPROC glVariantfvEXT

VariantfvEXT OGL function

PFNGLVARIANTDVEXTPROC glVariantdvEXT

VariantdvEXT OGL function

PFNGLVARIANTUBVEXTPROC glVariantubvEXT

VariantubvEXT OGL function

PFNGLVARIANTUSVEXTPROC glVariantusvEXT

VariantusvEXT OGL function

PFNGLVARIANTUIVEXTPROC glVariantuivEXT

VariantuivEXT OGL function

PFNGLVARIANTPOINTEREXTPROC glVariantPointerEXT

VariantPointerEXT OGL function

PFNGLENABLEVARIANTCLIENTSTATEEXTPROC glEnableVariantClientStateEXT

EnableVariantClientStateEXT OGL function

PFNGLDISABLEVARIANTCLIENTSTATEEXTPROC glDisableVariantClientStateEXT

DisableVariantClientStateEXT OGL function

PFNGLBINDLIGHTPARAMETEREXTPROC glBindLightParameterEXT

BindLightParameterEXT OGL function

PFNGLBINDMATERIALPARAMETEREXTPROC glBindMaterialParameterEXT

BindMaterialParameterEXT OGL function

PFNGLBINDTEXGENPARAMETEREXTPROC glBindTexGenParameterEXT

BindTexGenParameterEXT OGL function

PFNGLBINDTEXTUREUNITPARAMETEREXTPROC glBindTextureUnitParameterEXT

BindTextureUnitParameterEXT OGL function

PFNGLBINDPARAMETEREXTPROC glBindParameterEXT

BindParameterEXT OGL function

PFNGLISVARIANTENABLEDEXTPROC glIsVariantEnabledEXT

IsVariantEnabledEXT OGL function

PFNGLGETVARIANTBOOLEANVEXTPROC glGetVariantBooleanvEXT

GetVariantBooleanvEXT OGL function

PFNGLGETVARIANTINTEGERVEXTPROC glGetVariantIntegervEXT

GetVariantIntegervEXT OGL function

PFNGLGETVARIANTFLOATVEXTPROC glGetVariantFloatvEXT

GetVariantFloatvEXT OGL function

PFNGLGETVARIANTPOINTERVEXTPROC glGetVariantPointervEXT

GetVariantPointervEXT OGL function

PFNGLGETINVARIANTBOOLEANVEXTPROC glGetInvariantBooleanvEXT

GetInvariantBooleanvEXT OGL function

PFNGLGETINVARIANTINTEGERVEXTPROC glGetInvariantIntegervEXT

GetInvariantIntegervEXT OGL function

PFNGLGETINVARIANTFLOATVEXTPROC glGetInvariantFloatvEXT

GetInvariantFloatvEXT OGL function

PFNGLGETLOCALCONSTANTBOOLEANVEXTPROC glGetLocalConstantBooleanvEXT

GetLocalConstantBooleanvEXT OGL function

PFNGLGETLOCALCONSTANTINTEGERVEXTPROC glGetLocalConstantIntegervEXT

GetLocalConstantIntegervEXT OGL function

PFNGLGETLOCALCONSTANTFLOATVEXTPROC glGetLocalConstantFloatvEXT

GetLocalConstantFloatvEXT OGL function

PFNGLVERTEXSTREAM1SATIPROC glVertexStream1sATI

VertexStream1sATI OGL function

PFNGLVERTEXSTREAM1SVATIPROC glVertexStream1svATI

VertexStream1svATI OGL function

PFNGLVERTEXSTREAM1IATIPROC glVertexStream1iATI

VertexStream1iATI OGL function

PFNGLVERTEXSTREAM1IVATIPROC glVertexStream1ivATI

VertexStream1ivATI OGL function

PFNGLVERTEXSTREAM1FATIPROC glVertexStream1fATI

VertexStream1fATI OGL function

PFNGLVERTEXSTREAM1FVATIPROC glVertexStream1fvATI

VertexStream1fvATI OGL function

PFNGLVERTEXSTREAM1DATIPROC glVertexStream1dATI

VertexStream1dATI OGL function

PFNGLVERTEXSTREAM1DVATIPROC glVertexStream1dvATI

VertexStream1dvATI OGL function

PFNGLVERTEXSTREAM2SATIPROC glVertexStream2sATI

VertexStream2sATI OGL function

PFNGLVERTEXSTREAM2SVATIPROC glVertexStream2svATI

VertexStream2svATI OGL function

PFNGLVERTEXSTREAM2IATIPROC glVertexStream2iATI

VertexStream2iATI OGL function

PFNGLVERTEXSTREAM2IVATIPROC glVertexStream2ivATI

VertexStream2ivATI OGL function

PFNGLVERTEXSTREAM2FATIPROC glVertexStream2fATI

VertexStream2fATI OGL function

PFNGLVERTEXSTREAM2FVATIPROC glVertexStream2fvATI

VertexStream2fvATI OGL function

PFNGLVERTEXSTREAM2DATIPROC glVertexStream2dATI

VertexStream2dATI OGL function

PFNGLVERTEXSTREAM2DVATIPROC glVertexStream2dvATI

VertexStream2dvATI OGL function

PFNGLVERTEXSTREAM3SATIPROC glVertexStream3sATI

VertexStream3sATI OGL function

PFNGLVERTEXSTREAM3SVATIPROC glVertexStream3svATI

VertexStream3svATI OGL function

PFNGLVERTEXSTREAM3IATIPROC glVertexStream3iATI

VertexStream3iATI OGL function

PFNGLVERTEXSTREAM3IVATIPROC glVertexStream3ivATI

VertexStream3ivATI OGL function

PFNGLVERTEXSTREAM3FATIPROC glVertexStream3fATI

VertexStream3fATI OGL function

PFNGLVERTEXSTREAM3FVATIPROC glVertexStream3fvATI

VertexStream3fvATI OGL function

PFNGLVERTEXSTREAM3DATIPROC glVertexStream3dATI

VertexStream3dATI OGL function

PFNGLVERTEXSTREAM3DVATIPROC glVertexStream3dvATI

VertexStream3dvATI OGL function

PFNGLVERTEXSTREAM4SATIPROC glVertexStream4sATI

VertexStream4sATI OGL function

PFNGLVERTEXSTREAM4SVATIPROC glVertexStream4svATI

VertexStream4svATI OGL function

PFNGLVERTEXSTREAM4IATIPROC glVertexStream4iATI

VertexStream4iATI OGL function

PFNGLVERTEXSTREAM4IVATIPROC glVertexStream4ivATI

VertexStream4ivATI OGL function

PFNGLVERTEXSTREAM4FATIPROC glVertexStream4fATI

VertexStream4fATI OGL function

PFNGLVERTEXSTREAM4FVATIPROC glVertexStream4fvATI

VertexStream4fvATI OGL function

PFNGLVERTEXSTREAM4DATIPROC glVertexStream4dATI

VertexStream4dATI OGL function

PFNGLVERTEXSTREAM4DVATIPROC glVertexStream4dvATI

VertexStream4dvATI OGL function

PFNGLNORMALSTREAM3BATIPROC glNormalStream3bATI

NormalStream3bATI OGL function

PFNGLNORMALSTREAM3BVATIPROC glNormalStream3bvATI

NormalStream3bvATI OGL function

PFNGLNORMALSTREAM3SATIPROC glNormalStream3sATI

NormalStream3sATI OGL function

PFNGLNORMALSTREAM3SVATIPROC glNormalStream3svATI

NormalStream3svATI OGL function

PFNGLNORMALSTREAM3IATIPROC glNormalStream3iATI

NormalStream3iATI OGL function

PFNGLNORMALSTREAM3IVATIPROC glNormalStream3ivATI

NormalStream3ivATI OGL function

PFNGLNORMALSTREAM3FATIPROC glNormalStream3fATI

NormalStream3fATI OGL function

PFNGLNORMALSTREAM3FVATIPROC glNormalStream3fvATI

NormalStream3fvATI OGL function

PFNGLNORMALSTREAM3DATIPROC glNormalStream3dATI

NormalStream3dATI OGL function

PFNGLNORMALSTREAM3DVATIPROC glNormalStream3dvATI

NormalStream3dvATI OGL function

PFNGLCLIENTACTIVEVERTEXSTREAMATIPROC glClientActiveVertexStreamATI

ClientActiveVertexStreamATI OGL function

PFNGLVERTEXBLENDENVIATIPROC glVertexBlendEnviATI

VertexBlendEnviATI OGL function

PFNGLVERTEXBLENDENVFATIPROC glVertexBlendEnvfATI

VertexBlendEnvfATI OGL function

PFNGLELEMENTPOINTERATIPROC glElementPointerATI

ElementPointerATI OGL function

PFNGLDRAWELEMENTARRAYATIPROC glDrawElementArrayATI

DrawElementArrayATI OGL function

PFNGLDRAWRANGEELEMENTARRAYATIPROC glDrawRangeElementArrayATI

DrawRangeElementArrayATI OGL function

PFNGLDRAWMESHARRAYSSUNPROC glDrawMeshArraysSUN

DrawMeshArraysSUN OGL function

PFNGLGENOCCLUSIONQUERIESNVPROC glGenOcclusionQueriesNV

GenOcclusionQueriesNV OGL function

PFNGLDELETEOCCLUSIONQUERIESNVPROC glDeleteOcclusionQueriesNV

DeleteOcclusionQueriesNV OGL function

PFNGLISOCCLUSIONQUERYNVPROC glIsOcclusionQueryNV

IsOcclusionQueryNV OGL function

PFNGLBEGINOCCLUSIONQUERYNVPROC glBeginOcclusionQueryNV

BeginOcclusionQueryNV OGL function

PFNGLENDOCCLUSIONQUERYNVPROC glEndOcclusionQueryNV

EndOcclusionQueryNV OGL function

PFNGLGETOCCLUSIONQUERYIVNVPROC glGetOcclusionQueryivNV

GetOcclusionQueryivNV OGL function

PFNGLGETOCCLUSIONQUERYUIVNVPROC glGetOcclusionQueryuivNV

GetOcclusionQueryuivNV OGL function

PFNGLPOINTPARAMETERINVPROC glPointParameteriNV

PointParameteriNV OGL function

PFNGLPOINTPARAMETERIVNVPROC glPointParameterivNV

PointParameterivNV OGL function

PFNGLACTIVESTENCILFACEEXTPROC glActiveStencilFaceEXT

ActiveStencilFaceEXT OGL function

PFNGLDRAWBUFFERSATIPROC glDrawBuffersATI

DrawBuffersATI OGL function

PFNGLPROGRAMNAMEDPARAMETER4FNVPROC glProgramNamedParameter4fNV

ProgramNamedParameter4fNV OGL function

PFNGLPROGRAMNAMEDPARAMETER4DNVPROC glProgramNamedParameter4dNV

ProgramNamedParameter4dNV OGL function

PFNGLPROGRAMNAMEDPARAMETER4FVNVPROC glProgramNamedParameter4fvNV

ProgramNamedParameter4fvNV OGL function

PFNGLPROGRAMNAMEDPARAMETER4DVNVPROC glProgramNamedParameter4dvNV

ProgramNamedParameter4dvNV OGL function

PFNGLGETPROGRAMNAMEDPARAMETERFVNVPROC glGetProgramNamedParameterfvNV

GetProgramNamedParameterfvNV OGL function

PFNGLGETPROGRAMNAMEDPARAMETERDVNVPROC glGetProgramNamedParameterdvNV

GetProgramNamedParameterdvNV OGL function

PFNGLVERTEX2HNVPROC glVertex2hNV

Vertex2hNV OGL function

PFNGLVERTEX2HVNVPROC glVertex2hvNV

Vertex2hvNV OGL function

PFNGLVERTEX3HNVPROC glVertex3hNV

Vertex3hNV OGL function

PFNGLVERTEX3HVNVPROC glVertex3hvNV

Vertex3hvNV OGL function

PFNGLVERTEX4HNVPROC glVertex4hNV

Vertex4hNV OGL function

PFNGLVERTEX4HVNVPROC glVertex4hvNV

Vertex4hvNV OGL function

PFNGLNORMAL3HNVPROC glNormal3hNV

Normal3hNV OGL function

PFNGLNORMAL3HVNVPROC glNormal3hvNV

Normal3hvNV OGL function

PFNGLCOLOR3HNVPROC glColor3hNV

Color3hNV OGL function

PFNGLCOLOR3HVNVPROC glColor3hvNV

Color3hvNV OGL function

PFNGLCOLOR4HNVPROC glColor4hNV

Color4hNV OGL function

PFNGLCOLOR4HVNVPROC glColor4hvNV

Color4hvNV OGL function

PFNGLTEXCOORD1HNVPROC glTexCoord1hNV

TexCoord1hNV OGL function

PFNGLTEXCOORD1HVNVPROC glTexCoord1hvNV

TexCoord1hvNV OGL function

PFNGLTEXCOORD2HNVPROC glTexCoord2hNV

TexCoord2hNV OGL function

PFNGLTEXCOORD2HVNVPROC glTexCoord2hvNV

TexCoord2hvNV OGL function

PFNGLTEXCOORD3HNVPROC glTexCoord3hNV

TexCoord3hNV OGL function

PFNGLTEXCOORD3HVNVPROC glTexCoord3hvNV

TexCoord3hvNV OGL function

PFNGLTEXCOORD4HNVPROC glTexCoord4hNV

TexCoord4hNV OGL function

PFNGLTEXCOORD4HVNVPROC glTexCoord4hvNV

TexCoord4hvNV OGL function

PFNGLMULTITEXCOORD1HNVPROC glMultiTexCoord1hNV

MultiTexCoord1hNV OGL function

PFNGLMULTITEXCOORD1HVNVPROC glMultiTexCoord1hvNV

MultiTexCoord1hvNV OGL function

PFNGLMULTITEXCOORD2HNVPROC glMultiTexCoord2hNV

MultiTexCoord2hNV OGL function

PFNGLMULTITEXCOORD2HVNVPROC glMultiTexCoord2hvNV

MultiTexCoord2hvNV OGL function

PFNGLMULTITEXCOORD3HNVPROC glMultiTexCoord3hNV

MultiTexCoord3hNV OGL function

PFNGLMULTITEXCOORD3HVNVPROC glMultiTexCoord3hvNV

MultiTexCoord3hvNV OGL function

PFNGLMULTITEXCOORD4HNVPROC glMultiTexCoord4hNV

MultiTexCoord4hNV OGL function

PFNGLMULTITEXCOORD4HVNVPROC glMultiTexCoord4hvNV

MultiTexCoord4hvNV OGL function

PFNGLFOGCOORDHNVPROC glFogCoordhNV

FogCoordhNV OGL function

PFNGLFOGCOORDHVNVPROC glFogCoordhvNV

FogCoordhvNV OGL function

PFNGLSECONDARYCOLOR3HNVPROC glSecondaryColor3hNV

SecondaryColor3hNV OGL function

PFNGLSECONDARYCOLOR3HVNVPROC glSecondaryColor3hvNV

SecondaryColor3hvNV OGL function

PFNGLVERTEXWEIGHTHNVPROC glVertexWeighthNV

VertexWeighthNV OGL function

PFNGLVERTEXWEIGHTHVNVPROC glVertexWeighthvNV

VertexWeighthvNV OGL function

PFNGLVERTEXATTRIB1HNVPROC glVertexAttrib1hNV

VertexAttrib1hNV OGL function

PFNGLVERTEXATTRIB1HVNVPROC glVertexAttrib1hvNV

VertexAttrib1hvNV OGL function

PFNGLVERTEXATTRIB2HNVPROC glVertexAttrib2hNV

VertexAttrib2hNV OGL function

PFNGLVERTEXATTRIB2HVNVPROC glVertexAttrib2hvNV

VertexAttrib2hvNV OGL function

PFNGLVERTEXATTRIB3HNVPROC glVertexAttrib3hNV

VertexAttrib3hNV OGL function

PFNGLVERTEXATTRIB3HVNVPROC glVertexAttrib3hvNV

VertexAttrib3hvNV OGL function

PFNGLVERTEXATTRIB4HNVPROC glVertexAttrib4hNV

VertexAttrib4hNV OGL function

PFNGLVERTEXATTRIB4HVNVPROC glVertexAttrib4hvNV

VertexAttrib4hvNV OGL function

PFNGLVERTEXATTRIBS1HVNVPROC glVertexAttribs1hvNV

VertexAttribs1hvNV OGL function

PFNGLVERTEXATTRIBS2HVNVPROC glVertexAttribs2hvNV

VertexAttribs2hvNV OGL function

PFNGLVERTEXATTRIBS3HVNVPROC glVertexAttribs3hvNV

VertexAttribs3hvNV OGL function

PFNGLVERTEXATTRIBS4HVNVPROC glVertexAttribs4hvNV

VertexAttribs4hvNV OGL function

PFNGLPIXELDATARANGENVPROC glPixelDataRangeNV

PixelDataRangeNV OGL function

PFNGLFLUSHPIXELDATARANGENVPROC glFlushPixelDataRangeNV

FlushPixelDataRangeNV OGL function

PFNGLPRIMITIVERESTARTNVPROC glPrimitiveRestartNV

PrimitiveRestartNV OGL function

PFNGLPRIMITIVERESTARTINDEXNVPROC glPrimitiveRestartIndexNV

PrimitiveRestartIndexNV OGL function

PFNGLMAPOBJECTBUFFERATIPROC glMapObjectBufferATI

MapObjectBufferATI OGL function

PFNGLUNMAPOBJECTBUFFERATIPROC glUnmapObjectBufferATI

UnmapObjectBufferATI OGL function

PFNGLSTENCILOPSEPARATEATIPROC glStencilOpSeparateATI

StencilOpSeparateATI OGL function

PFNGLSTENCILFUNCSEPARATEATIPROC glStencilFuncSeparateATI

StencilFuncSeparateATI OGL function

PFNGLVERTEXATTRIBARRAYOBJECTATIPROC glVertexAttribArrayObjectATI

VertexAttribArrayObjectATI OGL function

PFNGLGETVERTEXATTRIBARRAYOBJECTFVATIPROC glGetVertexAttribArrayObjectfvATI

GetVertexAttribArrayObjectfvATI OGL function

PFNGLGETVERTEXATTRIBARRAYOBJECTIVATIPROC glGetVertexAttribArrayObjectivATI

GetVertexAttribArrayObjectivATI OGL function

PFNGLDELETEFRAMEBUFFERSEXTPROC glDeleteFramebuffersEXT

DeleteFramebuffersEXT OGL function

PFNGLDELETERENDERBUFFERSEXTPROC glDeleteRenderbuffersEXT

DeleteRenderbuffersEXT OGL function

PFNGLGENFRAMEBUFFERSEXTPROC glGenFramebuffersEXT

GenFramebuffersEXT OGL function

PFNGLGENRENDERBUFFERSEXTPROC glGenRenderbuffersEXT

GenRenderbuffersEXT OGL function

PFNGLBINDBUFFERARBPROC glBindBufferARB

BindBufferARB OGL function

PFNGLBUFFERDATAARBPROC glBufferDataARB

BufferDataARB OGL function

PFNGLDELETEBUFFERSARBPROC glDeleteBuffersARB

DeleteBuffersARB OGL function

PFNGLGENBUFFERSARBPROC glGenBuffersARB

GenBuffersARB OGL function

PFNGLISBUFFERARBPROC glIsBufferARB

IsBufferARB OGL function

PFNGLMAPBUFFERARBPROC glMapBufferARB

MapBufferARB OGL function

PFNGLUNMAPBUFFERARBPROC glUnmapBufferARB

UnmapBufferARB OGL function

PFNGLGETBUFFERPARAMETERIVARBPROC glGetBufferParameterivARB

GetBufferParameterivARB OGL function

PFNGLCOMPILESHADERARBPROC glCompileShaderARB

CompileShaderARB OGL function

PFNGLCREATEPROGRAMOBJECTARBPROC glCreateProgramObjectARB

CreateProgramObjectARB OGL function

PFNGLCREATESHADEROBJECTARBPROC glCreateShaderObjectARB

CreateShaderObjectARB OGL function

PFNGLDELETEOBJECTARBPROC glDeleteObjectARB

DeleteObjectARB OGL function

PFNGLDETACHOBJECTARBPROC glDetachObjectARB

DetachObjectARB OGL function

PFNGLGETACTIVEUNIFORMARBPROC glGetActiveUniformARB

GetActiveUniformARB OGL function

PFNGLGETATTACHEDOBJECTSARBPROC glGetAttachedObjectsARB

GetAttachedObjectsARB OGL function

PFNGLGETHANDLEARBPROC glGetHandleARB

GetHandleARB OGL function

PFNGLGETINFOLOGARBPROC glGetInfoLogARB

GetInfoLogARB OGL function

PFNGLGETOBJECTPARAMETERFVARBPROC glGetObjectParameterfvARB

GetObjectParameterfvARB OGL function

PFNGLGETOBJECTPARAMETERIVARBPROC glGetObjectParameterivARB

GetObjectParameterivARB OGL function

PFNGLGETSHADERSOURCEARBPROC glGetShaderSourceARB

GetShaderSourceARB OGL function

PFNGLGETUNIFORMLOCATIONARBPROC glGetUniformLocationARB

GetUniformLocationARB OGL function

PFNGLGETUNIFORMFVARBPROC glGetUniformfvARB

GetUniformfvARB OGL function

PFNGLGETUNIFORMIVARBPROC glGetUniformivARB

GetUniformivARB OGL function

PFNGLLINKPROGRAMARBPROC glLinkProgramARB

LinkProgramARB OGL function

PFNGLSHADERSOURCEARBPROC glShaderSourceARB

ShaderSourceARB OGL function

PFNGLUNIFORM1FARBPROC glUniform1fARB

Uniform1fARB OGL function

PFNGLUNIFORM1FVARBPROC glUniform1fvARB

Uniform1fvARB OGL function

PFNGLUNIFORM1IARBPROC glUniform1iARB

Uniform1iARB OGL function

PFNGLUNIFORM1IVARBPROC glUniform1ivARB

Uniform1ivARB OGL function

PFNGLUNIFORM2FARBPROC glUniform2fARB

Uniform2fARB OGL function

PFNGLUNIFORM2FVARBPROC glUniform2fvARB

Uniform2fvARB OGL function

PFNGLUNIFORM2IARBPROC glUniform2iARB

Uniform2iARB OGL function

PFNGLUNIFORM2IVARBPROC glUniform2ivARB

Uniform2ivARB OGL function

PFNGLUNIFORM3FARBPROC glUniform3fARB

Uniform3fARB OGL function

PFNGLUNIFORM3FVARBPROC glUniform3fvARB

Uniform3fvARB OGL function

PFNGLUNIFORM3IARBPROC glUniform3iARB

Uniform3iARB OGL function

PFNGLUNIFORM3IVARBPROC glUniform3ivARB

Uniform3ivARB OGL function

PFNGLUNIFORM4FARBPROC glUniform4fARB

Uniform4fARB OGL function

PFNGLUNIFORM4FVARBPROC glUniform4fvARB

Uniform4fvARB OGL function

PFNGLUNIFORM4IARBPROC glUniform4iARB

Uniform4iARB OGL function

PFNGLUNIFORM4IVARBPROC glUniform4ivARB

Uniform4ivARB OGL function

PFNGLUNIFORMMATRIX2FVARBPROC glUniformMatrix2fvARB

UniformMatrix2fvARB OGL function

PFNGLUNIFORMMATRIX3FVARBPROC glUniformMatrix3fvARB

UniformMatrix3fvARB OGL function

PFNGLUNIFORMMATRIX4FVARBPROC glUniformMatrix4fvARB

UniformMatrix4fvARB OGL function

PFNGLUSEPROGRAMOBJECTARBPROC glUseProgramObjectARB

UseProgramObjectARB OGL function

PFNGLVALIDATEPROGRAMARBPROC glValidateProgramARB

ValidateProgramARB OGL function

PFNGLISPROGRAMARBPROC glIsProgramARB

IsProgramARB OGL function

PFNGLGENQUERIESARBPROC glGenQueriesARB

GenQueriesARB OGL function

PFNGLDELETEQUERIESARBPROC glDeleteQueriesARB

DeleteQueriesARB OGL function

PFNGLISQUERYARBPROC glIsQueryARB

IsQueryARB OGL function

PFNGLBEGINQUERYARBPROC glBeginQueryARB

BeginQueryARB OGL function

PFNGLENDQUERYARBPROC glEndQueryARB

EndQueryARB OGL function

PFNGLGETQUERYIVARBPROC glGetQueryivARB

GetQueryivARB OGL function

PFNGLGETQUERYOBJECTIVARBPROC glGetQueryObjectivARB

GetQueryObjectivARB OGL function

PFNGLGETQUERYOBJECTUIVARBPROC glGetQueryObjectuivARB

GetQueryObjectuivARB OGL function

The documentation for this struct was generated from the following file:

- XSI_rtshaders.h